
<!DOCTYPE html>

<html class="no-js" lang="en-US">

<head>
  
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="pingback" href="https://searchforchange.org/xmlrpc.php">
<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

<!-- Social Warfare v4.4.1 https://warfareplugins.com - BEGINNING OF OUTPUT -->
<style>
	@font-face {
		font-family: "sw-icon-font";
		src:url("https://searchforchange.org/wp-content/plugins/social-warfare/assets/fonts/sw-icon-font.eot?ver=4.4.1");
		src:url("https://searchforchange.org/wp-content/plugins/social-warfare/assets/fonts/sw-icon-font.eot?ver=4.4.1#iefix") format("embedded-opentype"),
		url("https://searchforchange.org/wp-content/plugins/social-warfare/assets/fonts/sw-icon-font.woff?ver=4.4.1") format("woff"),
		url("https://searchforchange.org/wp-content/plugins/social-warfare/assets/fonts/sw-icon-font.ttf?ver=4.4.1") format("truetype"),
		url("https://searchforchange.org/wp-content/plugins/social-warfare/assets/fonts/sw-icon-font.svg?ver=4.4.1#1445203416") format("svg");
		font-weight: normal;
		font-style: normal;
		font-display:block;
	}
</style>
<!-- Social Warfare v4.4.1 https://warfareplugins.com - END OF OUTPUT -->


	<!-- This site is optimized with the Yoast SEO plugin v20.6 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Search for Change</title>
	<meta name="description" content="Search for Change is dedicated to improving the quality of life and increasing the self–sufficiency of individuals with emotional, social, and economic barriers. We teach the skills needed to choose, obtain and maintain desirable housing, meaningful employment, higher education and productive relationships with family and friends. Our programs and services are focused on individual choices, needs, interests and abilities." />
	<link rel="canonical" href="https://searchforchange.org/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Search for Change - Promoting Growth, Independence and Recovery" />
	<meta property="og:description" content="Search for Change is dedicated to improving the quality of life and increasing the self–sufficiency of individuals with emotional, social, and economic barriers. We teach the skills needed to choose, obtain and maintain desirable housing, meaningful employment, higher education and productive relationships with family and friends. Our programs and services are focused on individual choices, needs, interests and abilities." />
	<meta property="og:url" content="https://searchforchange.org/" />
	<meta property="og:site_name" content="Search for Change" />
	<meta property="article:publisher" content="https://www.facebook.com/SearchforChange/" />
	<meta property="article:modified_time" content="2024-03-19T17:02:11+00:00" />
	<meta property="og:image" content="https://searchforchange.org/wp-content/uploads/2023/02/Search-for-Change-Logo-Final-e1675867348418.png" />
	<meta property="og:image:width" content="1600" />
	<meta property="og:image:height" content="347" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:title" content="Search for Change - Promoting Growth, Independence and Recovery" />
	<meta name="twitter:description" content="Search for Change is dedicated to improving the quality of life and increasing the self–sufficiency of individuals with emotional, social, and economic barriers. We teach the skills needed to choose, obtain and maintain desirable housing, meaningful employment, higher education and productive relationships with family and friends. Our programs and services are focused on individual choices, needs, interests and abilities." />
	<meta name="twitter:image" content="https://searchforchange.org/wp-content/uploads/2023/02/Search-for-Change-Logo-Final-e1675867348418.png" />
	<meta name="twitter:site" content="@Tweet_SFC" />
	<meta name="twitter:label1" content="Est. reading time" />
	<meta name="twitter:data1" content="2 minutes" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://searchforchange.org/","url":"https://searchforchange.org/","name":"Search for Change","isPartOf":{"@id":"https://searchforchange.org/#website"},"about":{"@id":"https://searchforchange.org/#organization"},"datePublished":"2018-02-15T08:50:16+00:00","dateModified":"2024-03-19T17:02:11+00:00","description":"Search for Change is dedicated to improving the quality of life and increasing the self–sufficiency of individuals with emotional, social, and economic barriers. We teach the skills needed to choose, obtain and maintain desirable housing, meaningful employment, higher education and productive relationships with family and friends. Our programs and services are focused on individual choices, needs, interests and abilities.","breadcrumb":{"@id":"https://searchforchange.org/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://searchforchange.org/"]}]},{"@type":"BreadcrumbList","@id":"https://searchforchange.org/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://searchforchange.org/#website","url":"https://searchforchange.org/","name":"Search for Change","description":"Promoting Growth, Independence and Recovery","publisher":{"@id":"https://searchforchange.org/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://searchforchange.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://searchforchange.org/#organization","name":"Search for Change, Inc.","url":"https://searchforchange.org/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://searchforchange.org/#/schema/logo/image/","url":"https://searchforchange.org/wp-content/uploads/2018/02/sfc-logo.png","contentUrl":"https://searchforchange.org/wp-content/uploads/2018/02/sfc-logo.png","width":610,"height":122,"caption":"Search for Change, Inc."},"image":{"@id":"https://searchforchange.org/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/SearchforChange/","https://twitter.com/Tweet_SFC","https://www.instagram.com/searchforchange/","https://www.linkedin.com/company/search-for-change-inc-/"]}]}</script>
	<meta name="google-site-verification" content="google4421e0e49c66e689" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//use.fontawesome.com' />
<link rel="alternate" type="application/rss+xml" title="Search for Change &raquo; Feed" href="https://searchforchange.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="Search for Change &raquo; Comments Feed" href="https://searchforchange.org/comments/feed/" />
<link rel="alternate" type="application/rss+xml" title="Search for Change &raquo; Home Comments Feed" href="https://searchforchange.org/home/feed/" />
		<script type="text/javascript">var ajaxurl = 'https://searchforchange.org/wp-admin/admin-ajax.php';</script>
		<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/searchforchange.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='social-warfare-block-css-css' href='https://searchforchange.org/wp-content/plugins/social-warfare/assets/js/post-editor/dist/blocks.style.build.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='bdp-widget-fontawesome-stylesheets-css' href='https://searchforchange.org/wp-content/plugins/blog-designer-pro/public/css/font-awesome.min.css?ver=1.0' type='text/css' media='all' />
<link rel='stylesheet' id='bdp-recent-widget-fontawesome-stylesheets-css' href='https://searchforchange.org/wp-content/plugins/blog-designer-pro/public/css/font-awesome.min.css?ver=1.0' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://searchforchange.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='wp-block-library-theme-inline-css' type='text/css'>
.wp-block-audio figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-audio figcaption{color:hsla(0,0%,100%,.65)}.wp-block-audio{margin:0 0 1em}.wp-block-code{border:1px solid #ccc;border-radius:4px;font-family:Menlo,Consolas,monaco,monospace;padding:.8em 1em}.wp-block-embed figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-embed figcaption{color:hsla(0,0%,100%,.65)}.wp-block-embed{margin:0 0 1em}.blocks-gallery-caption{color:#555;font-size:13px;text-align:center}.is-dark-theme .blocks-gallery-caption{color:hsla(0,0%,100%,.65)}.wp-block-image figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-image figcaption{color:hsla(0,0%,100%,.65)}.wp-block-image{margin:0 0 1em}.wp-block-pullquote{border-bottom:4px solid;border-top:4px solid;color:currentColor;margin-bottom:1.75em}.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{color:currentColor;font-size:.8125em;font-style:normal;text-transform:uppercase}.wp-block-quote{border-left:.25em solid;margin:0 0 1.75em;padding-left:1em}.wp-block-quote cite,.wp-block-quote footer{color:currentColor;font-size:.8125em;font-style:normal;position:relative}.wp-block-quote.has-text-align-right{border-left:none;border-right:.25em solid;padding-left:0;padding-right:1em}.wp-block-quote.has-text-align-center{border:none;padding-left:0}.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{border:none}.wp-block-search .wp-block-search__label{font-weight:700}.wp-block-search__button{border:1px solid #ccc;padding:.375em .625em}:where(.wp-block-group.has-background){padding:1.25em 2.375em}.wp-block-separator.has-css-opacity{opacity:.4}.wp-block-separator{border:none;border-bottom:2px solid;margin-left:auto;margin-right:auto}.wp-block-separator.has-alpha-channel-opacity{opacity:1}.wp-block-separator:not(.is-style-wide):not(.is-style-dots){width:100px}.wp-block-separator.has-background:not(.is-style-dots){border-bottom:none;height:1px}.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){height:2px}.wp-block-table{margin:0 0 1em}.wp-block-table td,.wp-block-table th{word-break:normal}.wp-block-table figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-table figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-video figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video{margin:0 0 1em}.wp-block-template-part.has-background{margin-bottom:0;margin-top:0;padding:1.25em 2.375em}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='nsc_bar_nice-cookie-consent-css' href='https://searchforchange.org/wp-content/plugins/beautiful-and-responsive-cookie-consent/public/cookieNSCconsent.min.css?ver=3.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='social_warfare-css' href='https://searchforchange.org/wp-content/plugins/social-warfare/assets/css/style.min.css?ver=4.4.1' type='text/css' media='all' />
<link rel='stylesheet' id='x-stack-css' href='https://searchforchange.org/wp-content/themes/x/framework/dist/css/site/stacks/integrity-light.css?ver=10.2.4' type='text/css' media='all' />
<link rel='stylesheet' id='x-child-css' href='https://searchforchange.org/wp-content/themes/search-for-change/style.css?ver=10.2.4' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-official-css' href='https://use.fontawesome.com/releases/v5.15.4/css/all.css' type='text/css' media='all' integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous" />
<style id='cs-inline-css' type='text/css'>
 :root{--x-root-background-color:#ffffff;--x-container-width:calc(100% - 2rem);--x-container-max-width:64rem;--x-a-color:#0073e6;--x-a-text-decoration:none solid auto #0073e6;--x-a-text-underline-offset:0.085em;--x-a-int-color:rgba(0,115,230,0.88);--x-a-int-text-decoration-color:rgba(0,115,230,0.88);--x-root-color:#000000;--x-root-font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;--x-root-font-size:18px;--x-root-font-style:normal;--x-root-font-weight:400;--x-root-letter-spacing:0em;--x-root-line-height:1.6;--x-h1-color:#000000;--x-h1-font-family:inherit;--x-h1-font-size:3.815em;--x-h1-font-style:inherit;--x-h1-font-weight:inherit;--x-h1-letter-spacing:inherit;--x-h1-line-height:1.115;--x-h1-text-transform:inherit;--x-h2-color:#000000;--x-h2-font-family:inherit;--x-h2-font-size:3.052em;--x-h2-font-style:inherit;--x-h2-font-weight:inherit;--x-h2-letter-spacing:inherit;--x-h2-line-height:1.125;--x-h2-text-transform:inherit;--x-h3-color:#000000;--x-h3-font-family:inherit;--x-h3-font-size:2.441em;--x-h3-font-style:inherit;--x-h3-font-weight:inherit;--x-h3-letter-spacing:inherit;--x-h3-line-height:1.15;--x-h3-text-transform:inherit;--x-h4-color:#000000;--x-h4-font-family:inherit;--x-h4-font-size:1.953em;--x-h4-font-style:inherit;--x-h4-font-weight:inherit;--x-h4-letter-spacing:inherit;--x-h4-line-height:1.2;--x-h4-text-transform:inherit;--x-h5-color:#000000;--x-h5-font-family:inherit;--x-h5-font-size:1.563em;--x-h5-font-style:inherit;--x-h5-font-weight:inherit;--x-h5-letter-spacing:inherit;--x-h5-line-height:1.25;--x-h5-text-transform:inherit;--x-h6-color:#000000;--x-h6-font-family:inherit;--x-h6-font-size:1.25em;--x-h6-font-style:inherit;--x-h6-font-weight:inherit;--x-h6-letter-spacing:inherit;--x-h6-line-height:1.265;--x-h6-text-transform:inherit;--x-label-color:#000000;--x-label-font-family:inherit;--x-label-font-size:0.8em;--x-label-font-style:inherit;--x-label-font-weight:bold;--x-label-letter-spacing:inherit;--x-label-line-height:1.285;--x-label-text-transform:inherit;--x-content-copy-spacing:1.25rem;--x-content-h-margin-top:calc(1rem + 1.25em);--x-content-h-margin-bottom:1rem;--x-content-ol-padding-inline-start:1.25em;--x-content-ul-padding-inline-start:1em;--x-content-li-spacing:0.262em;--x-content-media-spacing:2.441rem;--x-input-background-color:#ffffff;--x-input-int-background-color:#ffffff;--x-input-color:#000000;--x-input-int-color:#0073e6;--x-input-font-family:inherit;--x-input-font-size:1em;--x-input-font-style:inherit;--x-input-font-weight:inherit;--x-input-letter-spacing:0em;--x-input-line-height:1.4;--x-input-text-align:inherit;--x-input-text-transform:inherit;--x-placeholder-opacity:0.33;--x-placeholder-int-opacity:0.55;--x-input-outline-width:4px;--x-input-outline-color:rgba(0,115,230,0.16);--x-input-padding-x:0.8em;--x-input-padding-y-extra:0.5em;--x-input-border-width:1px;--x-input-border-style:solid;--x-input-border-radius:2px;--x-input-border-color:#000000;--x-input-int-border-color:#0073e6;--x-input-box-shadow:0em 0.25em 0.65em 0em rgba(0,0,0,0.03);--x-input-int-box-shadow:0em 0.25em 0.65em 0em rgba(0,115,230,0.11);--x-select-indicator-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eselect-84%3C/title%3E%3Cg fill='rgba(0,0,0,0.27)'%3E%3Cpath d='M7.4,1.2l-5,4l1.2,1.6L8,3.3l4.4,3.5l1.2-1.6l-5-4C8.3,0.9,7.7,0.9,7.4,1.2z'%3E%3C/path%3E %3Cpath d='M8,12.7L3.6,9.2l-1.2,1.6l5,4C7.6,14.9,7.8,15,8,15s0.4-0.1,0.6-0.2l5-4l-1.2-1.6L8,12.7z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-select-indicator-hover-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eselect-84%3C/title%3E%3Cg fill='rgba(0,0,0,0.27)'%3E%3Cpath d='M7.4,1.2l-5,4l1.2,1.6L8,3.3l4.4,3.5l1.2-1.6l-5-4C8.3,0.9,7.7,0.9,7.4,1.2z'%3E%3C/path%3E %3Cpath d='M8,12.7L3.6,9.2l-1.2,1.6l5,4C7.6,14.9,7.8,15,8,15s0.4-0.1,0.6-0.2l5-4l-1.2-1.6L8,12.7z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-select-indicator-focus-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eselect-84%3C/title%3E%3Cg fill='rgba(0,115,230,1)'%3E%3Cpath d='M7.4,1.2l-5,4l1.2,1.6L8,3.3l4.4,3.5l1.2-1.6l-5-4C8.3,0.9,7.7,0.9,7.4,1.2z'%3E%3C/path%3E %3Cpath d='M8,12.7L3.6,9.2l-1.2,1.6l5,4C7.6,14.9,7.8,15,8,15s0.4-0.1,0.6-0.2l5-4l-1.2-1.6L8,12.7z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-select-indicator-size:1em;--x-select-indicator-spacing-x:0px;--x-date-indicator-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eevent-confirm%3C/title%3E%3Cg fill='rgba(0,0,0,0.27)'%3E%3Cpath d='M11,16a1,1,0,0,1-.707-.293l-2-2,1.414-1.414L11,13.586l3.293-3.293,1.414,1.414-4,4A1,1,0,0,1,11,16Z'%3E%3C/path%3E %3Cpath d='M7,14H2V5H14V9h2V3a1,1,0,0,0-1-1H13V0H11V2H9V0H7V2H5V0H3V2H1A1,1,0,0,0,0,3V15a1,1,0,0,0,1,1H7Z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-date-indicator-hover-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eevent-confirm%3C/title%3E%3Cg fill='rgba(0,0,0,0.27)'%3E%3Cpath d='M11,16a1,1,0,0,1-.707-.293l-2-2,1.414-1.414L11,13.586l3.293-3.293,1.414,1.414-4,4A1,1,0,0,1,11,16Z'%3E%3C/path%3E %3Cpath d='M7,14H2V5H14V9h2V3a1,1,0,0,0-1-1H13V0H11V2H9V0H7V2H5V0H3V2H1A1,1,0,0,0,0,3V15a1,1,0,0,0,1,1H7Z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-date-indicator-focus-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eevent-confirm%3C/title%3E%3Cg fill='rgba(0,115,230,1)'%3E%3Cpath d='M11,16a1,1,0,0,1-.707-.293l-2-2,1.414-1.414L11,13.586l3.293-3.293,1.414,1.414-4,4A1,1,0,0,1,11,16Z'%3E%3C/path%3E %3Cpath d='M7,14H2V5H14V9h2V3a1,1,0,0,0-1-1H13V0H11V2H9V0H7V2H5V0H3V2H1A1,1,0,0,0,0,3V15a1,1,0,0,0,1,1H7Z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-date-indicator-size:1em;--x-date-indicator-spacing-x:0px;--x-time-indicator-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Ewatch-2%3C/title%3E%3Cg fill='rgba(0,0,0,0.27)'%3E%3Cpath d='M14,8c0-1.8-0.8-3.4-2-4.5V1c0-0.6-0.4-1-1-1H5C4.4,0,4,0.4,4,1v2.5C2.8,4.6,2,6.2,2,8s0.8,3.4,2,4.5V15 c0,0.6,0.4,1,1,1h6c0.6,0,1-0.4,1-1v-2.5C13.2,11.4,14,9.8,14,8z M8,12c-2.2,0-4-1.8-4-4s1.8-4,4-4s4,1.8,4,4S10.2,12,8,12z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-time-indicator-hover-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Ewatch-2%3C/title%3E%3Cg fill='rgba(0,0,0,0.27)'%3E%3Cpath d='M14,8c0-1.8-0.8-3.4-2-4.5V1c0-0.6-0.4-1-1-1H5C4.4,0,4,0.4,4,1v2.5C2.8,4.6,2,6.2,2,8s0.8,3.4,2,4.5V15 c0,0.6,0.4,1,1,1h6c0.6,0,1-0.4,1-1v-2.5C13.2,11.4,14,9.8,14,8z M8,12c-2.2,0-4-1.8-4-4s1.8-4,4-4s4,1.8,4,4S10.2,12,8,12z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-time-indicator-focus-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Ewatch-2%3C/title%3E%3Cg fill='rgba(0,115,230,1)'%3E%3Cpath d='M14,8c0-1.8-0.8-3.4-2-4.5V1c0-0.6-0.4-1-1-1H5C4.4,0,4,0.4,4,1v2.5C2.8,4.6,2,6.2,2,8s0.8,3.4,2,4.5V15 c0,0.6,0.4,1,1,1h6c0.6,0,1-0.4,1-1v-2.5C13.2,11.4,14,9.8,14,8z M8,12c-2.2,0-4-1.8-4-4s1.8-4,4-4s4,1.8,4,4S10.2,12,8,12z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-time-indicator-size:1em;--x-time-indicator-spacing-x:0px;--x-search-indicator-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Ee-remove%3C/title%3E%3Cg fill='rgba(0,0,0,0.27)'%3E%3Cpath d='M14.7,1.3c-0.4-0.4-1-0.4-1.4,0L8,6.6L2.7,1.3c-0.4-0.4-1-0.4-1.4,0s-0.4,1,0,1.4L6.6,8l-5.3,5.3 c-0.4,0.4-0.4,1,0,1.4C1.5,14.9,1.7,15,2,15s0.5-0.1,0.7-0.3L8,9.4l5.3,5.3c0.2,0.2,0.5,0.3,0.7,0.3s0.5-0.1,0.7-0.3 c0.4-0.4,0.4-1,0-1.4L9.4,8l5.3-5.3C15.1,2.3,15.1,1.7,14.7,1.3z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-search-indicator-hover-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Ee-remove%3C/title%3E%3Cg fill='rgba(0,0,0,0.27)'%3E%3Cpath d='M14.7,1.3c-0.4-0.4-1-0.4-1.4,0L8,6.6L2.7,1.3c-0.4-0.4-1-0.4-1.4,0s-0.4,1,0,1.4L6.6,8l-5.3,5.3 c-0.4,0.4-0.4,1,0,1.4C1.5,14.9,1.7,15,2,15s0.5-0.1,0.7-0.3L8,9.4l5.3,5.3c0.2,0.2,0.5,0.3,0.7,0.3s0.5-0.1,0.7-0.3 c0.4-0.4,0.4-1,0-1.4L9.4,8l5.3-5.3C15.1,2.3,15.1,1.7,14.7,1.3z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-search-indicator-focus-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Ee-remove%3C/title%3E%3Cg fill='rgba(0,115,230,1)'%3E%3Cpath d='M14.7,1.3c-0.4-0.4-1-0.4-1.4,0L8,6.6L2.7,1.3c-0.4-0.4-1-0.4-1.4,0s-0.4,1,0,1.4L6.6,8l-5.3,5.3 c-0.4,0.4-0.4,1,0,1.4C1.5,14.9,1.7,15,2,15s0.5-0.1,0.7-0.3L8,9.4l5.3,5.3c0.2,0.2,0.5,0.3,0.7,0.3s0.5-0.1,0.7-0.3 c0.4-0.4,0.4-1,0-1.4L9.4,8l5.3-5.3C15.1,2.3,15.1,1.7,14.7,1.3z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");--x-search-indicator-size:1em;--x-search-indicator-spacing-x:0px;--x-number-indicator-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eselect-83%3C/title%3E%3Cg%3E%3Cpolygon fill='rgba(0,0,0,0.27)' points='2,6 14,6 8,0 '%3E%3C/polygon%3E %3Cpolygon fill='rgba(0,0,0,0.27)' points='8,16 14,10 2,10 '%3E%3C/polygon%3E%3C/g%3E%3C/svg%3E");--x-number-indicator-hover-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eselect-83%3C/title%3E%3Cg%3E%3Cpolygon fill='rgba(0,0,0,0.27)' points='2,6 14,6 8,0 '%3E%3C/polygon%3E %3Cpolygon fill='rgba(0,0,0,0.27)' points='8,16 14,10 2,10 '%3E%3C/polygon%3E%3C/g%3E%3C/svg%3E");--x-number-indicator-focus-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eselect-83%3C/title%3E%3Cg%3E%3Cpolygon fill='rgba(0,115,230,1)' points='2,6 14,6 8,0 '%3E%3C/polygon%3E %3Cpolygon fill='rgba(0,115,230,1)' points='8,16 14,10 2,10 '%3E%3C/polygon%3E%3C/g%3E%3C/svg%3E");--x-number-indicator-size:1em;--x-number-indicator-spacing-x:0px;--x-rc-font-size:24px;--x-rc-background-color:#ffffff;--x-rc-int-background-color:#ffffff;--x-rc-checked-background-color:#0073e6;--x-rc-outline-width:4px;--x-rc-outline-color:rgba(0,115,230,0.16);--x-radio-marker:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eshape-oval%3C/title%3E%3Cg fill='%23ffffff'%3E%3Ccircle cx='8' cy='8' r='8'%3E%3C/circle%3E%3C/g%3E%3C/svg%3E");--x-radio-marker-inset:13px;--x-checkbox-marker:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Ctitle%3Eo-check%3C/title%3E%3Cg fill='%23ffffff'%3E%3Cpolygon points='5.6,8.4 1.6,6 0,7.6 5.6,14 16,3.6 14.4,2 '%3E%3C/polygon%3E%3C/g%3E%3C/svg%3E");--x-checkbox-marker-inset:8px;--x-rc-border-width:1px;--x-rc-border-style:solid;--x-checkbox-border-radius:2px;--x-rc-border-color:#000000;--x-rc-int-border-color:#0073e6;--x-rc-checked-border-color:#0073e6;--x-rc-box-shadow:0em 0.25em 0.65em 0em rgba(0,0,0,0.03);--x-rc-int-box-shadow:0em 0.25em 0.65em 0em rgba(0,115,230,0.11);--x-rc-checked-box-shadow:0em 0.25em 0.65em 0em rgba(0,115,230,0.11);--x-submit-background-color:#000000;--x-submit-int-background-color:#0073e6;--x-submit-min-width:none;--x-submit-padding-x-extra:1.25em;--x-submit-color:#ffffff;--x-submit-int-color:#ffffff;--x-submit-font-weight:bold;--x-submit-text-align:center;--x-submit-outline-width:4px;--x-submit-outline-color:rgba(0,115,230,0.16);--x-submit-border-radius:100em;--x-submit-border-color:#000000;--x-submit-int-border-color:#0073e6;--x-submit-box-shadow:0em 0.25em 0.65em 0em rgba(0,0,0,0.03);--x-submit-int-box-shadow:0em 0.25em 0.65em 0em rgba(0,115,230,0.11);} a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,.x-breadcrumb-wrap a:hover,.widget ul li a:hover,.widget ol li a:hover,.widget.widget_text ul li a,.widget.widget_text ol li a,.widget_nav_menu .current-menu-item > a,.x-accordion-heading .x-accordion-toggle:hover,.x-comment-author a:hover,.x-comment-time:hover,.x-recent-posts a:hover .h-recent-posts{color:#54b0c3;}a:hover,.widget.widget_text ul li a:hover,.widget.widget_text ol li a:hover,.x-twitter-widget ul li a:hover{color:#fbc85b;}.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:#54b0c3;}.entry-thumb:before,.x-pagination span.current,.woocommerce-pagination span[aria-current],.flex-direction-nav a,.flex-control-nav a:hover,.flex-control-nav a.flex-active,.mejs-time-current,.x-dropcap,.x-skill-bar .bar,.x-pricing-column.featured h2,.h-comments-title small,.x-entry-share .x-share:hover,.x-highlight,.x-recent-posts .x-recent-posts-img:after{background-color:#54b0c3;}.x-nav-tabs > .active > a,.x-nav-tabs > .active > a:hover{box-shadow:inset 0 3px 0 0 #54b0c3;}.x-main{width:calc(72% - 2.463055%);}.x-sidebar{width:calc(100% - 2.463055% - 72%);}.x-comment-author,.x-comment-time,.comment-form-author label,.comment-form-email label,.comment-form-url label,.comment-form-rating label,.comment-form-comment label,.widget_calendar #wp-calendar caption,.widget.widget_rss li .rsswidget{font-family:"Khula",sans-serif;font-weight:700;}.p-landmark-sub,.p-meta,input,button,select,textarea{font-family:"Lato",sans-serif;}.widget ul li a,.widget ol li a,.x-comment-time{color:#3a3a3b;}.widget_text ol li a,.widget_text ul li a{color:#54b0c3;}.widget_text ol li a:hover,.widget_text ul li a:hover{color:#fbc85b;}.comment-form-author label,.comment-form-email label,.comment-form-url label,.comment-form-rating label,.comment-form-comment label,.widget_calendar #wp-calendar th,.p-landmark-sub strong,.widget_tag_cloud .tagcloud a:hover,.widget_tag_cloud .tagcloud a:active,.entry-footer a:hover,.entry-footer a:active,.x-breadcrumbs .current,.x-comment-author,.x-comment-author a{color:#54b0c3;}.widget_calendar #wp-calendar th{border-color:#54b0c3;}.h-feature-headline span i{background-color:#54b0c3;}@media (max-width:978.98px){}html{font-size:14px;}@media (min-width:480px){html{font-size:16px;}}@media (min-width:767px){html{font-size:18px;}}@media (min-width:979px){html{font-size:20px;}}@media (min-width:1200px){html{font-size:22px;}}body{font-style:normal;font-weight:400;color:#3a3a3b;background-color:hsl(0,0%,100%);}.w-b{font-weight:400 !important;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Khula",sans-serif;font-style:normal;font-weight:700;}h1,.h1{letter-spacing:-0.035em;}h2,.h2{letter-spacing:-0.035em;}h3,.h3{letter-spacing:-0.035em;}h4,.h4{letter-spacing:0em;}h5,.h5{letter-spacing:-0.035em;}h6,.h6{letter-spacing:-0.035em;}.w-h{font-weight:700 !important;}.x-container.width{width:90%;}.x-container.max{max-width:1320px;}.x-bar-content.x-container.width{flex-basis:90%;}.x-main.full{float:none;display:block;width:auto;}@media (max-width:978.98px){.x-main.full,.x-main.left,.x-main.right,.x-sidebar.left,.x-sidebar.right{float:none;display:block;width:auto !important;}}.entry-header,.entry-content{font-size:1rem;}body,input,button,select,textarea{font-family:"Lato",sans-serif;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a,blockquote{color:#54b0c3;}.cfc-h-tx{color:#54b0c3 !important;}.cfc-h-bd{border-color:#54b0c3 !important;}.cfc-h-bg{background-color:#54b0c3 !important;}.cfc-b-tx{color:#3a3a3b !important;}.cfc-b-bd{border-color:#3a3a3b !important;}.cfc-b-bg{background-color:#3a3a3b !important;}.x-btn,.button,[type="submit"]{color:#31499a;border-color:rgb(251,200,91);background-color:rgb(251,200,91);text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);border-radius:0.25em;}.x-btn:hover,.button:hover,[type="submit"]:hover{color:#ffffff;border-color:rgb(49,73,154);background-color:rgb(49,73,154);text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);}.x-btn.x-btn-real,.x-btn.x-btn-real:hover{margin-bottom:0.25em;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);}.x-btn.x-btn-real{box-shadow:0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-real:hover{box-shadow:0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-flat,.x-btn.x-btn-flat:hover{margin-bottom:0;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);box-shadow:none;}.x-btn.x-btn-transparent,.x-btn.x-btn-transparent:hover{margin-bottom:0;border-width:3px;text-shadow:none;text-transform:uppercase;background-color:transparent;box-shadow:none;}body .gform_wrapper .gfield_required{color:#54b0c3;}body .gform_wrapper h2.gsection_title,body .gform_wrapper h3.gform_title,body .gform_wrapper .top_label .gfield_label,body .gform_wrapper .left_label .gfield_label,body .gform_wrapper .right_label .gfield_label{font-weight:700;}body .gform_wrapper h2.gsection_title{letter-spacing:-0.035em!important;}body .gform_wrapper h3.gform_title{letter-spacing:-0.035em!important;}body .gform_wrapper .top_label .gfield_label,body .gform_wrapper .left_label .gfield_label,body .gform_wrapper .right_label .gfield_label{color:#54b0c3;}body .gform_wrapper .validation_message{font-weight:400;}.x-topbar .p-info a:hover,.x-widgetbar .widget ul li a:hover{color:#54b0c3;}.x-topbar .p-info,.x-topbar .p-info a,.x-navbar .desktop .x-nav > li > a,.x-navbar .desktop .sub-menu a,.x-navbar .mobile .x-nav li > a,.x-breadcrumb-wrap a,.x-breadcrumbs .delimiter{color:#314a9a;}.x-navbar .desktop .x-nav > li > a:hover,.x-navbar .desktop .x-nav > .x-active > a,.x-navbar .desktop .x-nav > .current-menu-item > a,.x-navbar .desktop .sub-menu a:hover,.x-navbar .desktop .sub-menu .x-active > a,.x-navbar .desktop .sub-menu .current-menu-item > a,.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,.x-navbar .mobile .x-nav li > a:hover,.x-navbar .mobile .x-nav .x-active > a,.x-navbar .mobile .x-nav .current-menu-item > a{color:#54b0c3;}.x-navbar .desktop .x-nav > li > a:hover,.x-navbar .desktop .x-nav > .x-active > a,.x-navbar .desktop .x-nav > .current-menu-item > a{box-shadow:inset 0 4px 0 0 #54b0c3;}.x-navbar .desktop .x-nav > li > a{height:30px;padding-top:10px;}.x-navbar .desktop .x-nav > li ul{top:calc(30px - 15px);}@media (max-width:979px){}.x-navbar-inner{min-height:30px;}.x-logobar-inner{padding-top:15px;padding-bottom:15px;}.x-brand{font-family:"Lato",sans-serif;font-size:42px;font-style:normal;font-weight:700;letter-spacing:0em;color:#272727;}.x-brand:hover,.x-brand:focus{color:#272727;}.x-brand img{width:calc(px / 2);}.x-navbar .x-nav-wrap .x-nav > li > a{font-family:"Lato",sans-serif;font-style:normal;font-weight:400;letter-spacing:0em;}.x-navbar .desktop .x-nav > li > a{font-size:22px;}.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce){padding-left:14px;padding-right:14px;}.x-navbar .desktop .x-nav > li > a > span{margin-right:-0em;}.x-btn-navbar{margin-top:20px;}.x-btn-navbar,.x-btn-navbar.collapsed{font-size:24px;}@media (max-width:979px){.x-widgetbar{left:0;right:0;}} @font-face{font-family:'FontAwesomePro';font-style:normal;font-weight:900;font-display:block;src:url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.woff2') format('woff2'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.woff') format('woff'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.ttf') format('truetype');}[data-x-fa-pro-icon]{font-family:"FontAwesomePro" !important;}[data-x-fa-pro-icon]:before{content:attr(data-x-fa-pro-icon);}[data-x-icon],[data-x-icon-o],[data-x-icon-l],[data-x-icon-s],[data-x-icon-b],[data-x-fa-pro-icon],[class*="cs-fa-"]{display:inline-block;font-style:normal;font-weight:400;text-decoration:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}[data-x-icon].left,[data-x-icon-o].left,[data-x-icon-l].left,[data-x-icon-s].left,[data-x-icon-b].left,[data-x-fa-pro-icon].left,[class*="cs-fa-"].left{margin-right:0.5em;}[data-x-icon].right,[data-x-icon-o].right,[data-x-icon-l].right,[data-x-icon-s].right,[data-x-icon-b].right,[data-x-fa-pro-icon].right,[class*="cs-fa-"].right{margin-left:0.5em;}[data-x-icon]:before,[data-x-icon-o]:before,[data-x-icon-l]:before,[data-x-icon-s]:before,[data-x-icon-b]:before,[data-x-fa-pro-icon]:before,[class*="cs-fa-"]:before{line-height:1;}@font-face{font-family:'FontAwesome';font-style:normal;font-weight:900;font-display:block;src:url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.woff2') format('woff2'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.woff') format('woff'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.ttf') format('truetype');}[data-x-icon],[data-x-icon-s],[data-x-icon][class*="cs-fa-"]{font-family:"FontAwesome" !important;font-weight:900;}[data-x-icon]:before,[data-x-icon][class*="cs-fa-"]:before{content:attr(data-x-icon);}[data-x-icon-s]:before{content:attr(data-x-icon-s);}@font-face{font-family:'FontAwesomeRegular';font-style:normal;font-weight:400;font-display:block;src:url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.woff2') format('woff2'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.woff') format('woff'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.ttf') format('truetype');}@font-face{font-family:'FontAwesomePro';font-style:normal;font-weight:400;font-display:block;src:url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.woff2') format('woff2'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.woff') format('woff'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.ttf') format('truetype');}[data-x-icon-o]{font-family:"FontAwesomeRegular" !important;}[data-x-icon-o]:before{content:attr(data-x-icon-o);}@font-face{font-family:'FontAwesomeLight';font-style:normal;font-weight:300;font-display:block;src:url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.woff2') format('woff2'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.woff') format('woff'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.ttf') format('truetype');}@font-face{font-family:'FontAwesomePro';font-style:normal;font-weight:300;font-display:block;src:url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.woff2') format('woff2'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.woff') format('woff'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.ttf') format('truetype');}[data-x-icon-l]{font-family:"FontAwesomeLight" !important;font-weight:300;}[data-x-icon-l]:before{content:attr(data-x-icon-l);}@font-face{font-family:'FontAwesomeBrands';font-style:normal;font-weight:normal;font-display:block;src:url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-brands-400.woff2') format('woff2'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-brands-400.woff') format('woff'),url('https://searchforchange.org/wp-content/plugins/cornerstone/assets/fonts/fa-brands-400.ttf') format('truetype');}[data-x-icon-b]{font-family:"FontAwesomeBrands" !important;}[data-x-icon-b]:before{content:attr(data-x-icon-b);} .m2-0.x-section{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.m2-1.x-section{border:0;z-index:1;}.m2-2.x-section{padding-top:0px;padding-bottom:0px;}.m2-3.x-section{padding-right:0px;padding-left:0px;}.m2-4.x-section{margin-top:-0.07em;margin-right:-0.07em;margin-bottom:-0.07em;margin-left:-0.07em;padding-top:20px;padding-bottom:20px;text-align:center;background-color:#31499a;}.m2-5.x-section{padding-top:2px;padding-right:4%;padding-bottom:10px;padding-left:2%;}.m2-6.x-section{margin-top:-0.28em;margin-right:0em;margin-bottom:0em;margin-left:0em;padding-top:25px;padding-bottom:55px;background-color:rgba(255,219,141,0.69);}.m2-7.x-container{margin-top:0em;margin-bottom:0em;}.m2-8.x-container{margin-right:auto;margin-left:auto;border:0;font-size:1em;box-shadow:none;z-index:1;}.m2-9.x-container{margin-top:-0.35em;margin-bottom:-2.5em;text-align:center;}.m2-a.x-column{border:0;box-shadow:none;z-index:1;}.m2-c.x-column{border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-right-radius:20px;border-bottom-left-radius:20px;background-color:hsla(190,48%,55%,0);}.m2-d.x-row{z-index:auto;margin-right:auto;margin-left:auto;border:0;padding-top:1px;padding-right:1px;padding-bottom:1px;padding-left:1px;font-size:1em;}.m2-d > .x-row-inner{flex-direction:row;justify-content:flex-start;align-items:stretch;align-content:stretch;margin-top:calc(((20px / 2) + 1px) * -1);margin-right:calc(((20px / 2) + 1px) * -1);margin-bottom:calc(((20px / 2) + 1px) * -1);margin-left:calc(((20px / 2) + 1px) * -1);}.m2-d > .x-row-inner > *{margin-top:calc(20px / 2);margin-bottom:calc(20px / 2);margin-right:calc(20px / 2);margin-left:calc(20px / 2);}.m2-e{--gap:20px;}.m2-e > .x-row-inner > *:nth-child(2n - 0) {flex-basis:calc(25% - clamp(0px,var(--gap),9999px));}.m2-e > .x-row-inner > *:nth-child(2n - 1) {flex-basis:calc(75% - clamp(0px,var(--gap),9999px));}.m2-f.x-col{z-index:1;border:0;font-size:1em;}.m2-g.x-image{font-size:1em;border:0;}.m2-i.x-image{width:220px;max-width:400px;background-color:transparent;}.m2-i.x-image img{width:100%;}.m2-j.x-text{border:0;font-family:inherit;font-size:1em;font-style:normal;line-height:1.4;letter-spacing:0em;text-transform:none;}.m2-j.x-text > :first-child{margin-top:0;}.m2-j.x-text > :last-child{margin-bottom:0;}.m2-k.x-text{font-weight:400;color:rgba(0,0,0,0.35);}.m2-l.x-text{font-weight:inherit;color:rgba(0,0,0,1);}.m2-m.x-anchor {border-top-width:0px;border-right-width:0px;border-bottom-width:3px;border-left-width:0px;border-top-style:none;border-right-style:none;border-bottom-style:solid;border-left-style:none;border-top-color:transparent;border-right-color:transparent;border-bottom-color:rgba(0,0,0,0.25);border-left-color:transparent;border-top-left-radius:0.35em;border-top-right-radius:0.35em;border-bottom-right-radius:0.35em;border-bottom-left-radius:0.35em;font-size:1em;background-color:#fbc85b;box-shadow:0em 0.15em 2em 0em rgba(0,0,0,0.25);}.m2-m.x-anchor .x-anchor-content {flex-direction:row;justify-content:center;align-items:center;padding-top:0.75em;padding-right:0.85em;padding-bottom:0.75em;padding-left:0.85em;}.m2-m.x-anchor:hover,.m2-m.x-anchor[class*="active"],[data-x-effect-provider*="colors"]:hover .m2-m.x-anchor {background-color:#54b0c3;}.m2-m.x-anchor .x-anchor-text {margin-top:4px;margin-right:4px;margin-bottom:4px;margin-left:4px;}.m2-m.x-anchor .x-anchor-text-primary {font-family:inherit;font-size:1em;font-style:normal;font-weight:400;line-height:1;text-align:center;color:white;}.m2-n{padding-top:25px;padding-right:0;padding-bottom:0;padding-left:0;font-size:1em;}.m2-o.x-text{border:0;font-size:1.2em;}.m2-o.x-text .x-text-content-text-primary{font-family:inherit;font-size:1em;font-style:normal;font-weight:inherit;line-height:1.4;letter-spacing:0em;text-align:center;text-transform:none;color:rgba(0,0,0,1);}@media screen and (max-width:479.98px){.m2-e > .x-row-inner > *:nth-child(1n - 0) {flex-basis:calc(100% - clamp(0px,var(--gap),9999px));}} .h-custom-headline{margin-top:5px;}.x-text ul{color:#adb4bb}.x-callout{position:relative;margin:1.0em 0;border:1px solid #ebebeb;padding:2em;font-size:18px;background-color:#f7f7f7;border-radius:0.5em;box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.95),0 1px 3px rgba(0,0,0,0.05);}
</style>
<link rel='stylesheet' id='custom-css' href='https://searchforchange.org/wp-content/themes/search-for-change/css/custom.css' type='text/css' media='all' />
<link rel='stylesheet' id='media-screens-css' href='https://searchforchange.org/wp-content/themes/search-for-change/css/media-screens.css' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-official-v4shim-css' href='https://use.fontawesome.com/releases/v5.15.4/css/v4-shims.css' type='text/css' media='all' integrity="sha384-Vq76wejb3QJM4nDatBa5rUOve+9gkegsjCebvV/9fvXlGWo4HCMR4cJZjjcF6Viv" crossorigin="anonymous" />
<style id='font-awesome-official-v4shim-inline-css' type='text/css'>
@font-face {
font-family: "FontAwesome";
font-display: block;
src: url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-brands-400.eot"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-brands-400.woff2") format("woff2"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-brands-400.woff") format("woff"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-brands-400.ttf") format("truetype"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-brands-400.svg#fontawesome") format("svg");
}

@font-face {
font-family: "FontAwesome";
font-display: block;
src: url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-solid-900.eot"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-solid-900.woff2") format("woff2"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-solid-900.woff") format("woff"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-solid-900.ttf") format("truetype"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-solid-900.svg#fontawesome") format("svg");
}

@font-face {
font-family: "FontAwesome";
font-display: block;
src: url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-regular-400.eot"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-regular-400.woff2") format("woff2"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-regular-400.woff") format("woff"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-regular-400.ttf") format("truetype"),
		url("https://use.fontawesome.com/releases/v5.15.4/webfonts/fa-regular-400.svg#fontawesome") format("svg");
unicode-range: U+F004-F005,U+F007,U+F017,U+F022,U+F024,U+F02E,U+F03E,U+F044,U+F057-F059,U+F06E,U+F070,U+F075,U+F07B-F07C,U+F080,U+F086,U+F089,U+F094,U+F09D,U+F0A0,U+F0A4-F0A7,U+F0C5,U+F0C7-F0C8,U+F0E0,U+F0EB,U+F0F3,U+F0F8,U+F0FE,U+F111,U+F118-F11A,U+F11C,U+F133,U+F144,U+F146,U+F14A,U+F14D-F14E,U+F150-F152,U+F15B-F15C,U+F164-F165,U+F185-F186,U+F191-F192,U+F1AD,U+F1C1-F1C9,U+F1CD,U+F1D8,U+F1E3,U+F1EA,U+F1F6,U+F1F9,U+F20A,U+F247-F249,U+F24D,U+F254-F25B,U+F25D,U+F267,U+F271-F274,U+F279,U+F28B,U+F28D,U+F2B5-F2B6,U+F2B9,U+F2BB,U+F2BD,U+F2C1-F2C2,U+F2D0,U+F2D2,U+F2DC,U+F2ED,U+F328,U+F358-F35B,U+F3A5,U+F3D1,U+F410,U+F4AD;
}
</style>
<script type="text/javascript" src="https://searchforchange.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/plugins/blog-designer-pro/public/js/imagesloaded.pkgd.min.js?ver=1.0" id="bdp-imagesloaded-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/plugins/blog-designer-pro/public/js/isotope.pkgd.min.js?ver=1.0" id="bdp_isotope_script-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/plugins/blog-designer-pro/public/js/ticker.min.js?ver=1.0" id="bdp-ticker-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.6.12" async id="tp-tools-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.6.12" async id="revmin-js"></script>
<link rel="https://api.w.org/" href="https://searchforchange.org/wp-json/" /><link rel="alternate" type="application/json" href="https://searchforchange.org/wp-json/wp/v2/pages/2" /><link rel='shortlink' href='https://searchforchange.org/' />
<link rel="alternate" type="application/json+oembed" href="https://searchforchange.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fsearchforchange.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://searchforchange.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fsearchforchange.org%2F&#038;format=xml" />
<meta name="generator" content="Powered by Slider Revolution 6.6.12 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://searchforchange.org/wp-content/uploads/2018/02/sfc-icon-150x122.png" sizes="32x32" />
<link rel="icon" href="https://searchforchange.org/wp-content/uploads/2018/02/sfc-icon.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://searchforchange.org/wp-content/uploads/2018/02/sfc-icon.png" />
<meta name="msapplication-TileImage" content="https://searchforchange.org/wp-content/uploads/2018/02/sfc-icon.png" />
<script>function setREVStartSize(e){
			//window.requestAnimationFrame(function() {
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;
				try {
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) || (e.l=="fullwidth" || e.layout=="fullwidth") ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);
					if(e.layout==="fullscreen" || e.l==="fullscreen")
						newh = Math.max(e.mh,window.RSIH);
					else{
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,
							sl;
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}
					var el = document.getElementById(e.c);
					if (el!==null && el) el.style.height = newh+"px";
					el = document.getElementById(e.c+"_wrapper");
					if (el!==null && el) {
						el.style.height = newh+"px";
						el.style.display = "block";
					}
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}
			//});
		  };</script>
		<style type="text/css" id="wp-custom-css">
			.x-navbar .desktop .x-nav>li{
	float: none;
	display: inline-block;
}
.x-navbar .desktop .x-nav>li>a>span:after {display:none;
}
.x-topbar{
 background-color: #54b0c3;
}
.x-navbar{
 box-shadow: none;
 border: none;
padding-top: 14px;
 padding-bottom: 20px;
}
.x-navbar .x-container.width{
	width: 100%;
}
.x-logobar{
  border: none;
}
.x-colophon{
 box-shadow: none;
 border: none;
}
.x-brand{
	max-width: 100%;
}

/* Menu styles */

.x-navbar .desktop .sub-menu {
   margin-top: 30px;
	 font-size: 18px;
}
.x-nav-wrap.desktop{
 font-size: 0;
 text-align: center;
}
.x-navbar .desktop .x-nav{
 display: inline-block;
}
.x-navbar .desktop .x-nav > li > a{
  padding-bottom: 10px;
}
.x-navbar .desktop .x-nav > li{
	position: relative;
}
.x-navbar .desktop .x-nav > li:before{
  content: '';
  position: absolute;
  right: 0;
  bottom: -3px;
  width: 1px;
  height: 20px;
  background-color: #fecd5c;
}
.x-navbar .desktop .x-nav>li:last-child:before{
  display: none;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .current-menu-item > a{
  box-shadow: none!important;
}

/* News & Events */
.register .x-feature-box-graphic,
.register .x-feature-box-graphic-inner{
	max-width: 100%;
}
.register .x-feature-box-graphic{
	margin-bottom: 0;
}
.register.x-feature-box{
	margin: 0 0 0 auto;
}
.register .x-feature-box-title{
	margin: 0px auto 30px;
	max-width: 360px;
}
.register a{
    background-color: #54b0c3;
    font-family: "Lato", sans-serif;
    font-size: 20px;
    line-height: 1;
    padding: 9px 35px;
    border-radius: 38px;
	  text-decoration: none;
}
.register a:hover{
      background-color: #fbc85b;}
.news-list{
	max-width: 485px;
}
.news-list .x-recent-posts-date{
  display: none;
}
.news-list.x-recent-posts .x-recent-posts-content{
	padding: 10px 0px;
}
.news-list.x-recent-posts a:first-child .x-recent-posts-content{
	padding-top: 0;
}
.news-list.x-recent-posts a{
	background-color: transparent;
	border: none;
	box-shadow: none;
	margin-bottom: 1%!important;
}
.news-list.x-recent-posts .h-recent-posts{
	font-family: 'Lato', sans-serif;
	color: #575757;
	font-weight: 400;
	font-size: 22px;
	line-height: 1;
	white-space: normal;
}
.news-list.x-recent-posts a:hover .h-recent-posts{
	color: #54b0c3;
}
.news-list .post{
	border-bottom: 1px solid #575757;
}
.news-list a:last-child .post{
	border-bottom: none;
}

		</style>
			<style type="text/css">
		div.gform_wrapper {
			position: relative;
			background-color: transparent;
												padding-top: 0px;
									padding-bottom: 0px;
									padding-left: 15px;
									padding-right: 15px;
																		border-style: solid;
			border-width: 0;
						border-width: 32px;
									border-color: #2c52a2;
									border-radius: 0px;
					}

		
		div.gform_wrapper form {
			position: relative;
		}

		div.gform_wrapper .gform_title {
									font-size: 36px;
									text-align: center;
											}

		div.gform_wrapper span.gform_description {
												text-align: center;
					}

		div.gform_wrapper .top_label .gfield_label {
							display: block;
																				}

		div.gform_wrapper .gfield .ginput_complex.ginput_container label {
						display: block;
						margin-bottom: 0;
		}

		div.gform_wrapper .ginput_container label,
		div.gform_wrapper table.gfield_list thead th,
		div.gform_wrapper span.ginput_product_price_label,
		div.gform_wrapper span.ginput_quantity_label,
		div.gform_wrapper .gfield_html {
					}

		div.gform_wrapper span.ginput_product_price,
		div.gform_wrapper .gfield_price .ginput_container_total span {
					}

		div.gform_wrapper .gsection {
							border-bottom-width: 0px;
									margin-right: 0;
							margin-bottom: px;
					}

		div.gform_wrapper h2.gsection_title {
									font-size: 39px;
					}

		div.gform_wrapper ul.gfield_radio li input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']) {
		    width: auto !important;
			display: inline-block;
		}

		div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
		div.gform_wrapper select,
		div.gform_wrapper textarea {
									text-align: left;
									background-color: transparent;
						padding-top: 10px;
									padding-bottom: 10px;
									padding-left: 10px;
									padding-right: 10px;
																								border-style: solid;
						border-radius: px;
					}

		div.gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]) {
		    width: 100%;
		}

		div.gform_wrapper .gfield input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']),
		div.gform_wrapper .gfield select {
					}

		div.gform_wrapper .gfield textarea {
					}
		
		
		
		
		div.gform_wrapper .top_label input.medium,
		div.gform_wrapper .top_label select.medium {
			width: 49%;
		}

		div.gform_wrapper .gfield .gfield_description {
		    		    		    		}

		div.gform_wrapper ul.gform_fields li.gfield:not(.gf_left_third):not(.gf_middle_third)::not(.gf_right_third) {
			margin-bottom: 0;
			padding-right: 0;
						margin-top: 49px;
					}

		div.gform_wrapper .gform_footer,
		div.gform_wrapper .gform_page_footer {
			text-align: ;
		}
		div.gform_wrapper .gform_footer .gform_button,
		div.gform_wrapper .gform_page_footer .button {
															font-size: 31px;
												letter-spacing: 3px;
																								border-width: px;
									border-style: solid;
						border-radius: px;
					}

		div.gform_wrapper.gf_browser_ie .gform_footer .gform_button,
		div.gform_wrapper.gf_browser_ie .gform_page_footer .button {
														}

		div.gform_wrapper .gform_footer input[type=submit]:last-child,
		div.gform_wrapper .gform_page_footer input[type=button]:last-child,
		div.gform_wrapper .gform_page_footer input[type=submit]:last-child {
			margin-bottom: 0 !important;
		}

		div.gform_wrapper .gform_footer .gform_button:hover, 
		div.gform_wrapper .gform_page_footer .button:hover {
								}

		
		
		/* File Upload */
		div.gform_wrapper .gfield input[type=file] {
			background-color: transparent;
						border-width: px;
																				}

		div.gform_wrapper div.validation_error {
														}

		div.gform_wrapper li.gfield.gfield_error {
			background-color: transparent;
		}

		div.gform_wrapper .gfield_error .gfield_label {
					}

		div.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
		div.gform_wrapper li.gfield_error textarea {
									border-width: px;
					}

		div.gform_wrapper .validation_message {
								}

		/* Success Message */
		div.gform_confirmation_wrapper {
			background-color: transparent;
			border-width: px;
												border-radius: px;
																	}
		div.gform_confirmation_wrapper .gform_confirmation_message {
								    		}

	</style>
	<link rel="stylesheet" href="//fonts.googleapis.com/css?family=Lato:400,400i,700,700i%7CKhula:700&#038;subset=latin,latin-ext&#038;display=auto" type="text/css" media="all" crossorigin="anonymous" data-x-google-fonts></link></head>

<body class="home page-template page-template-template-blank-4 page-template-template-blank-4-php page page-id-2 wp-custom-logo x-integrity x-integrity-light x-child-theme-active x-full-width-layout-active x-content-sidebar-active x-post-meta-disabled x-navbar-static-active cornerstone-v7_2_3 x-v10_2_4">
  <!--
  BEGIN #top.site
  -->

  <div id="top" class="x-site sfc-site">

        
      <header class="masthead" role="banner">
        

  <div class="x-topbar sfc-topbar">
    <div class="x-topbar-inner sfc-topbar-inner x-container max">
      <div class="header-top">

      	      	
			
		</div>
    </div>
  </div>

        

  <div class="x-logobar sfc-logobar">
    <div class="x-logobar-inner sfc-logobar-inner">
      <div class="x-container max full-width">
        <div class="x-column x-sm x-1-2 top__logo">
          <h1 class="visually-hidden">Search for Change</h1>
<a href="https://searchforchange.org/" class="x-brand img" title="Promoting Growth, Independence and Recovery">
  <img src="//searchforchange.org/wp-content/uploads/2018/02/sfc-logo.png" alt="Promoting Growth, Independence and Recovery"></a>        </div>
        <div class="x-column x-sm x-1-2">
                                <div class="top__phone"><a href="tel:9144285600">914-428-5600</a></div>
          
                                <div class="top__button"><a class="org-btn" href="https://searchforchange.networkforgood.com/projects/123832-support-search-for-change">Give Now!</a></div>
                  </div>
      </div>
    </div>
  </div>

  <div class="x-navbar-wrap">
    <div class="x-navbar">
      <div class="x-navbar-inner">
        <div class="x-container max width">
          
<a href="#" id="x-btn-navbar" class="x-btn-navbar collapsed" data-x-toggle="collapse-b" data-x-toggleable="x-nav-wrap-mobile" aria-expanded="false" aria-controls="x-nav-wrap-mobile" role="button">
  <i class="x-icon-bars" data-x-icon-s="&#xf0c9;"></i>
  <span class="visually-hidden">Navigation</span>
</a>

<nav class="x-nav-wrap desktop" role="navigation">
  <ul id="menu-main-menu" class="x-nav"><li id="menu-item-24" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-2 current_page_item menu-item-24"><a href="https://searchforchange.org/" aria-current="page"><span>Home</span></a></li>
<li id="menu-item-25" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-25"><a href="https://searchforchange.org/about/"><span>About</span></a>
<ul class="sub-menu">
	<li id="menu-item-547" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-547"><a href="https://searchforchange.org/services/"><span>Our Services</span></a></li>
	<li id="menu-item-337" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-337"><a href="https://searchforchange.org/about/staff-and-board-of-directors/"><span>Staff and Board of Directors</span></a></li>
	<li id="menu-item-336" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-336"><a href="https://searchforchange.org/about/mission-and-values/"><span>Mission</span></a></li>
	<li id="menu-item-338" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-338"><a href="https://searchforchange.org/join-our-team/"><span>Join Our Team</span></a></li>
	<li id="menu-item-2763" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2763"><a href="https://searchforchange.org/about/employee-resources/"><span>Employee Resources</span></a></li>
	<li id="menu-item-440" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-440"><a href="https://searchforchange.org/about/community-resources/"><span>Community Resources</span></a></li>
	<li id="menu-item-2762" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2762"><a href="https://searchforchange.org/about/compliance-corner/"><span>Compliance Corner</span></a></li>
	<li id="menu-item-477" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-477"><a href="https://searchforchange.org/about/frequently-asked-questions/"><span>Frequently Asked Questions (FAQs)</span></a></li>
	<li id="menu-item-1605" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-1605"><a rel="privacy-policy" href="https://searchforchange.org/contact/terms-of-use/"><span>Terms of Use</span></a></li>
</ul>
</li>
<li id="menu-item-30" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-30"><a href="https://searchforchange.org/housing/"><span>Housing</span></a>
<ul class="sub-menu">
	<li id="menu-item-548" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-548"><a href="https://searchforchange.org/housing/"><span>Housing Services</span></a></li>
	<li id="menu-item-489" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-489"><a href="https://searchforchange.org/housing/how-to-apply-for-services/"><span>Apply for Housing</span></a></li>
</ul>
</li>
<li id="menu-item-33" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-33"><a href="https://searchforchange.org/vocational-services/"><span>Vocational Services</span></a>
<ul class="sub-menu">
	<li id="menu-item-510" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-510"><a href="https://searchforchange.org/vocational-services/about-our-vocational-services/"><span>Vocational Services</span></a></li>
	<li id="menu-item-512" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-512"><a href="https://searchforchange.org/vocational-services/application-for-services/adult-career-and-continuing-education-services/"><span>Adult Career and Continuing Education Services</span></a></li>
	<li id="menu-item-514" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-514"><a href="https://searchforchange.org/vocational-services/employers/"><span>Employers</span></a></li>
	<li id="menu-item-527" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-527"><a href="https://searchforchange.org/contact-vocational-services/"><span>Contact Vocational Services</span></a></li>
</ul>
</li>
<li id="menu-item-26" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-26"><a href="https://searchforchange.org/community-support/"><span>Community Support</span></a>
<ul class="sub-menu">
	<li id="menu-item-2971" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2971"><a href="https://searchforchange.org/community-support/safe-options-support/"><span>Safe Options Support (SOS)</span></a></li>
	<li id="menu-item-635" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-635"><a href="https://searchforchange.org/community-support/home-and-community-based-services/"><span>Home and Community Based Services (HCBS)</span></a></li>
	<li id="menu-item-2934" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2934"><a href="https://searchforchange.org/community-support/community-oriented-recovery-empowerment-services-core/"><span>Community Oriented Recovery &#038; Empowerment Services (CORE)</span></a></li>
	<li id="menu-item-490" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-490"><a href="https://searchforchange.org/housing/respite/"><span>Respite Services</span></a></li>
	<li id="menu-item-516" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-516"><a href="https://searchforchange.org/community-support/outreach-programs/"><span>Outreach Programs</span></a></li>
</ul>
</li>
<li id="menu-item-517" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-517"><a href="https://searchforchange.org/give-today/"><span>Donate</span></a></li>
<li id="menu-item-31" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-31"><a href="https://searchforchange.org/join-our-team/"><span>Join Our Team</span></a>
<ul class="sub-menu">
	<li id="menu-item-1020" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1020"><a href="https://searchforchange.org/join-our-team/"><span>Employment Opportunities</span></a></li>
	<li id="menu-item-339" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-339"><a href="https://searchforchange.org/join-our-team/online-application/"><span>Online Application</span></a></li>
</ul>
</li>
<li id="menu-item-32" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-32"><a href="https://searchforchange.org/news-events/"><span>News &#038; Events</span></a>
<ul class="sub-menu">
	<li id="menu-item-645" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-645"><a href="https://searchforchange.org/news-events/"><span>News &#038; Articles</span></a></li>
	<li id="menu-item-3056" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3056"><a href="https://searchforchange.org/news-events/poetic-madman-timothy-paul-brown/"><span>Timothy Paul Brown</span></a></li>
	<li id="menu-item-2089" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2089"><a href="https://searchforchange.org/news-events/proposed-project-fairhaven/"><span>Proposed Project-Fairhaven</span></a></li>
	<li id="menu-item-2033" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2033"><a href="https://searchforchange.org/news-events/jamal-haji-ahmed-memorial-scholarship/"><span>Jamal Haji-Ahmed Memorial Scholarship</span></a></li>
	<li id="menu-item-982" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-982"><a href="https://searchforchange.org/news-events/ashleysblog-page/"><span>Ashley’s Blog</span></a></li>
	<li id="menu-item-391" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-391"><a href="https://searchforchange.org/run-walk-for-recovery-5k/"><span>Run for Recovery 5K</span></a></li>
	<li id="menu-item-390" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-390"><a href="https://searchforchange.org/community-recognition-breakfast/"><span>Community Recognition Breakfast</span></a></li>
</ul>
</li>
<li id="menu-item-27" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-27"><a href="https://searchforchange.org/contact/"><span>Contact</span></a></li>
</ul></nav>

<div id="x-nav-wrap-mobile" class="x-nav-wrap mobile x-collapsed" data-x-toggleable="x-nav-wrap-mobile" data-x-toggle-collapse="1" aria-hidden="true" aria-labelledby="x-btn-navbar">
  <ul id="menu-main-menu-1" class="x-nav"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-2 current_page_item menu-item-24"><a href="https://searchforchange.org/" aria-current="page"><span>Home</span></a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-25"><a href="https://searchforchange.org/about/"><span>About</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-547"><a href="https://searchforchange.org/services/"><span>Our Services</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-337"><a href="https://searchforchange.org/about/staff-and-board-of-directors/"><span>Staff and Board of Directors</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-336"><a href="https://searchforchange.org/about/mission-and-values/"><span>Mission</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-338"><a href="https://searchforchange.org/join-our-team/"><span>Join Our Team</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2763"><a href="https://searchforchange.org/about/employee-resources/"><span>Employee Resources</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-440"><a href="https://searchforchange.org/about/community-resources/"><span>Community Resources</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2762"><a href="https://searchforchange.org/about/compliance-corner/"><span>Compliance Corner</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-477"><a href="https://searchforchange.org/about/frequently-asked-questions/"><span>Frequently Asked Questions (FAQs)</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-1605"><a rel="privacy-policy" href="https://searchforchange.org/contact/terms-of-use/"><span>Terms of Use</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-30"><a href="https://searchforchange.org/housing/"><span>Housing</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-548"><a href="https://searchforchange.org/housing/"><span>Housing Services</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-489"><a href="https://searchforchange.org/housing/how-to-apply-for-services/"><span>Apply for Housing</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-33"><a href="https://searchforchange.org/vocational-services/"><span>Vocational Services</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-510"><a href="https://searchforchange.org/vocational-services/about-our-vocational-services/"><span>Vocational Services</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-512"><a href="https://searchforchange.org/vocational-services/application-for-services/adult-career-and-continuing-education-services/"><span>Adult Career and Continuing Education Services</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-514"><a href="https://searchforchange.org/vocational-services/employers/"><span>Employers</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-527"><a href="https://searchforchange.org/contact-vocational-services/"><span>Contact Vocational Services</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-26"><a href="https://searchforchange.org/community-support/"><span>Community Support</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2971"><a href="https://searchforchange.org/community-support/safe-options-support/"><span>Safe Options Support (SOS)</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-635"><a href="https://searchforchange.org/community-support/home-and-community-based-services/"><span>Home and Community Based Services (HCBS)</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2934"><a href="https://searchforchange.org/community-support/community-oriented-recovery-empowerment-services-core/"><span>Community Oriented Recovery &#038; Empowerment Services (CORE)</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-490"><a href="https://searchforchange.org/housing/respite/"><span>Respite Services</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-516"><a href="https://searchforchange.org/community-support/outreach-programs/"><span>Outreach Programs</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-517"><a href="https://searchforchange.org/give-today/"><span>Donate</span></a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-31"><a href="https://searchforchange.org/join-our-team/"><span>Join Our Team</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1020"><a href="https://searchforchange.org/join-our-team/"><span>Employment Opportunities</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-339"><a href="https://searchforchange.org/join-our-team/online-application/"><span>Online Application</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-32"><a href="https://searchforchange.org/news-events/"><span>News &#038; Events</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-645"><a href="https://searchforchange.org/news-events/"><span>News &#038; Articles</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3056"><a href="https://searchforchange.org/news-events/poetic-madman-timothy-paul-brown/"><span>Timothy Paul Brown</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2089"><a href="https://searchforchange.org/news-events/proposed-project-fairhaven/"><span>Proposed Project-Fairhaven</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2033"><a href="https://searchforchange.org/news-events/jamal-haji-ahmed-memorial-scholarship/"><span>Jamal Haji-Ahmed Memorial Scholarship</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-982"><a href="https://searchforchange.org/news-events/ashleysblog-page/"><span>Ashley’s Blog</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-391"><a href="https://searchforchange.org/run-walk-for-recovery-5k/"><span>Run for Recovery 5K</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-390"><a href="https://searchforchange.org/community-recognition-breakfast/"><span>Community Recognition Breakfast</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-27"><a href="https://searchforchange.org/contact/"><span>Contact</span></a></li>
</ul></div>

        </div>
      </div>
    </div>
  </div>

        
      </header>

            

  <div class="x-main full" role="main">

    
      <article id="post-2" class="post-2 page type-page status-publish hentry no-post-thumbnail">
        

<div class="entry-content content">


  <div id="cs-content" class="cs-content"><div class="x-section e2-e1 m2-0 m2-1 m2-2 m2-3"><div class="x-container e2-e2 m2-7 m2-8"><div class="x-column x-sm x-1-1 e2-e3 m2-a m2-b">
			<!-- START Home slider REVOLUTION SLIDER 6.6.12 --><p class="rs-p-wp-fix"></p>
			<rs-module-wrap id="home-slider_wrapper" data-source="gallery" style="visibility:hidden;background:#ffffff;padding:0;margin:0px auto;margin-top:0;margin-bottom:0;">
				<rs-module id="home-slider" style="" data-version="6.6.12">
					<rs-slides style="overflow: hidden; position: absolute;">
						<rs-slide style="position: absolute;" data-key="rs-22" data-title="Services-2" data-anim="adpr:false;ms:500;" data-in="o:1;x:(100%);e:power0.in;" data-out="e:power0.in;">
							<img decoding="async" src="//searchforchange.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//searchforchange.org/wp-content/plugins/revslider/public/assets/assets/transparent.png" data-no-retina>
<!--						--><rs-zone id="rrzt_22" class="rev_row_zone_top" style="z-index: 13;"><!--

								--><rs-row
									id="slider-1-slide-22-layer-2" 
									class="rs-selectable"
									data-type="row"
									data-text="s:20,13,7,4;l:22,15,8,6;a:inherit;"
									data-dim="w:1240,851,502,309;minh:auto,auto,auto,200px;"
									data-cbreak="nobreak"
									data-frame_0="x:100%;o:1;"
									data-frame_0_mask="u:t;"
									data-frame_1="sp:1500;sR:10;"
									data-frame_1_mask="u:t;"
									data-frame_999="x:-100%;st:w;sp:1500;sR:7490;sA:9000;"
									data-frame_999_mask="u:t;"
									style="z-index:1;background-color:rgba(135,135,135,0);"
								><!--
									--><rs-column
										id="slider-1-slide-22-layer-3" 
										class="rs-selectable"
										data-type="column"
										data-text="s:20,13,7,4;l:22,15,8,6;a:inherit;"
										data-column="w:60%;"
										data-frame_999="o:0;st:w;sR:8690;sA:9000;"
										style="z-index:2;background:url('https://searchforchange.org/wp-content/uploads/2018/02/top-slide-1.jpg') no-repeat center center;background-size:cover;background-color:rgba(12,12,12,0);width:100%;"
									><!--									--></rs-column><!--

									--><rs-column
										id="slider-1-slide-22-layer-4" 
										class="rs-selectable"
										data-type="column"
										data-xy="xo:620px,425px,250px,154px;"
										data-text="s:20,13,7,4;l:22,15,8,6;a:center;"
										data-rsp_bd="off"
										data-column="w:40%;"
										data-padding="t:70,48,28,17;b:40,27,16,10;"
										data-frame_999="o:0;st:w;sR:8690;sA:9000;"
										style="z-index:3;background:url('https://searchforchange.org/wp-content/uploads/2018/02/top-slide-bg-1.png') no-repeat center center;background-size:cover;width:100%;"
									><!--
										--><h2
											id="slider-1-slide-22-layer-12" 
											class="rs-layer Slide-title rs-selectable"
											data-type="text"
											data-color="#31499a"
											data-rsp_ch="on"
											data-xy="x:l,l,l,c;y:t,t,t,m;"
											data-pos="r"
											data-text="w:normal;s:65,44,25,15;l:73,50,29,17;fw:800;a:center;"
											data-dim="h:auto,150px,88px,auto;"
											data-margin="r:50,34,20,12;l:60,41,24,15;"
											data-frame_0="x:100%;o:1;"
											data-frame_0_mask="u:t;"
											data-frame_1="sp:1500;"
											data-frame_1_mask="u:t;"
											data-frame_999="x:-100%;st:w;sp:1000;sR:7490;"
											data-frame_999_mask="u:t;"
											style="z-index:4;font-family:'Khula';"
										>Promoting Growth, Indpendence and Recovery 
										</h2><!--

										--><p
											id="slider-1-slide-22-layer-7" 
											class="rs-layer Slide-description rs-selectable"
											data-type="text"
											data-color="#495ca9"
											data-rsp_ch="on"
											data-xy=""
											data-pos="r"
											data-text="w:normal;s:35,24,14,8;l:43,29,17,11;a:center;"
											data-dim="w:620px,auto,auto,auto;h:124px,85px,50px,92px;"
											data-margin="t:30,21,12,7;r:56,38,22,14;b:48,33,19,12;l:60,41,24,15;"
											data-frame_999="o:0;st:w;sR:8690;"
											style="z-index:5;font-family:'Lato';"
										>Learn more about residential, vocational and community support services<br />
 
										</p><!--

										--><a
											id="slider-1-slide-22-layer-10" 
											class="rs-layer rev-btn rs-selectable"
											href="https://searchforchange.org/services/" target="_self"
											data-type="button"
											data-color="rgba(255,255,255,1)"
											data-rsp_ch="on"
											data-xy="x:c;y:m;"
											data-pos="r"
											data-text="w:normal;s:44,30,17,10;l:50,34,20,12;a:center;"
											data-disp="inline-block"
											data-padding="t:10,7,4,2;r:50,34,20,12;b:10,7,4,2;l:50,34,20,12;"
											data-border="bor:22px,22px,22px,22px;"
											data-frame_999="o:0;st:w;sR:8690;"
											data-frame_hover="bgc:#314a9a;boc:#000;bor:30px,30px,30px,30px;bos:solid;oX:50;oY:50;sp:0;"
											style="z-index:6;background-color:#fbc85b;font-family:'Lato';cursor:pointer;display:inline-block;outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
										>Services 
										</a><!--
									--></rs-column><!--
								--></rs-row><!--
							--></rs-zone><!--
-->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-4" data-title="Careers" data-anim="adpr:false;ms:500;" data-in="o:1;x:(100%);e:power0.in;" data-out="e:power0.in;">
							<img decoding="async" src="//searchforchange.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//searchforchange.org/wp-content/plugins/revslider/public/assets/assets/transparent.png" data-no-retina>
<!--						--><rs-zone id="rrzt_4" class="rev_row_zone_top" style="z-index: 13;"><!--

								--><rs-row
									id="slider-1-slide-4-layer-2" 
									class="rs-selectable"
									data-type="row"
									data-text="s:20,13,7,4;l:22,15,8,6;a:inherit;"
									data-dim="w:1240,851,502,309;"
									data-cbreak="nobreak"
									data-frame_0="x:100%;o:1;"
									data-frame_0_mask="u:t;"
									data-frame_1="sp:1500;sR:10;"
									data-frame_1_mask="u:t;"
									data-frame_999="x:-100%;st:w;sp:1500;sR:7490;sA:9000;"
									data-frame_999_mask="u:t;"
									style="z-index:1;background-color:rgba(135,135,135,0);"
								><!--
									--><rs-column
										id="slider-1-slide-4-layer-3" 
										class="rs-selectable"
										data-type="column"
										data-text="s:20,13,7,4;l:22,15,8,6;a:center;"
										data-column="w:60%;"
										data-frame_999="o:0;st:w;sR:8690;sA:9000;"
										style="z-index:2;background:url('https://searchforchange.org/wp-content/uploads/2018/02/top-slide-2.jpg') no-repeat center center;background-size:cover;background-color:rgba(12,12,12,0);width:100%;"
									><!--									--></rs-column><!--

									--><rs-column
										id="slider-1-slide-4-layer-4" 
										class="rs-selectable"
										data-type="column"
										data-xy="xo:620px,425px,250px,154px;"
										data-text="s:20,13,7,4;l:22,15,8,6;a:center;"
										data-rsp_bd="off"
										data-column="w:40%;"
										data-padding="t:70,48,28,17;b:40,27,16,10;"
										data-frame_999="o:0;st:w;sR:8690;sA:9000;"
										style="z-index:3;background:url('https://searchforchange.org/wp-content/uploads/2018/02/top-slide-bg-2.png') no-repeat center center;background-size:cover;width:100%;"
									><!--
										--><h2
											id="slider-1-slide-4-layer-5" 
											class="rs-layer Slide-title rs-selectable"
											data-type="text"
											data-color="#31499a"
											data-rsp_ch="on"
											data-xy=""
											data-pos="r"
											data-text="w:normal;s:65,44,25,15;l:73,50,29,17;fw:800;a:center;"
											data-dim="h:auto,150px,88px,auto;"
											data-margin="r:50,34,20,12;l:60,41,24,15;"
											data-frame_0="x:100%;o:1;"
											data-frame_0_mask="u:t;"
											data-frame_1="sp:1500;"
											data-frame_1_mask="u:t;"
											data-frame_999="x:-100%;st:w;sp:1000;sR:7490;"
											data-frame_999_mask="u:t;"
											style="z-index:4;font-family:'Khula';"
										>Join Our Successful and Dedicated Team<br />
 
										</h2><!--

										--><p
											id="slider-1-slide-4-layer-7" 
											class="rs-layer Slide-description rs-selectable"
											data-type="text"
											data-color="#495ca9"
											data-rsp_ch="on"
											data-xy=""
											data-pos="r"
											data-text="w:normal;s:44,30,17,7;l:45,30,17,12;a:center;"
											data-dim="h:193px,132px,77px,103px;"
											data-margin="t:30,21,12,7;r:56,38,22,14;b:48,33,19,12;l:60,41,24,15;"
											data-frame_1="x:0,0,0,0px;y:0,0,0,0px;"
											data-frame_999="o:0;st:w;sR:8690;"
											style="z-index:5;font-family:'Lato';"
										>Providing quality rehabilitation services to individuals with mental illness for over 40 years<br />
 
										</p><!--

										--><a
											id="slider-1-slide-4-layer-8" 
											class="rs-layer Slide-botton rev-btn rs-selectable"
											href="https://searchforchange.org/join-our-team/" target="_self"
											data-type="button"
											data-color="rgba(255,255,255,1)"
											data-rsp_ch="on"
											data-xy=""
											data-pos="r"
											data-text="w:normal;s:44,30,17,10;l:50,34,20,12;a:center;"
											data-disp="inline-block"
											data-padding="t:10,7,4,2;r:50,34,20,12;b:10,7,4,2;l:50,34,20,12;"
											data-border="bor:22px,22px,22px,22px;"
											data-frame_999="o:0;st:w;sR:8690;"
											data-frame_hover="bgc:#314a9a;bor:22px,22px,22px,22px;oX:50;oY:50;sp:0;"
											style="z-index:6;background-color:#fbc85b;font-family:'Lato';display:inline-block;outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
										>Careers 
										</a><!--
									--></rs-column><!--
								--></rs-row><!--
							--></rs-zone><!--
-->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-7" data-title="Donate" data-anim="adpr:false;ms:500;" data-in="o:1;x:(100%);e:power0.in;" data-out="e:power0.in;">
							<img decoding="async" src="//searchforchange.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//searchforchange.org/wp-content/plugins/revslider/public/assets/assets/transparent.png" data-no-retina>
<!--						--><rs-zone id="rrzt_7" class="rev_row_zone_top" style="z-index: 13;"><!--

								--><rs-row
									id="slider-1-slide-7-layer-2" 
									class="rs-selectable"
									data-type="row"
									data-text="s:20,13,7,4;l:22,15,8,6;a:inherit;"
									data-dim="w:1240,851,502,309;minh:auto,auto,auto,200px;"
									data-cbreak="nobreak"
									data-frame_0="x:100%;o:1;"
									data-frame_0_mask="u:t;"
									data-frame_1="sp:1500;sR:10;"
									data-frame_1_mask="u:t;"
									data-frame_999="x:-100%;st:w;sp:1500;sR:7490;sA:9000;"
									data-frame_999_mask="u:t;"
									style="z-index:1;background-color:rgba(135,135,135,0);"
								><!--
									--><rs-column
										id="slider-1-slide-7-layer-3" 
										class="rs-selectable"
										data-type="column"
										data-text="s:20,13,7,4;l:22,15,8,6;a:inherit;"
										data-column="w:60%;"
										data-frame_999="o:0;st:w;sR:8690;sA:9000;"
										style="z-index:2;background:url('https://searchforchange.org/wp-content/uploads/2018/02/top-slide-3.jpg') no-repeat center center;background-size:cover;background-color:rgba(12,12,12,0);width:100%;"
									><!--									--></rs-column><!--

									--><rs-column
										id="slider-1-slide-7-layer-4" 
										class="rs-selectable"
										data-type="column"
										data-xy="xo:620px,425px,250px,154px;"
										data-text="s:20,13,7,4;l:22,15,8,6;a:center;"
										data-rsp_bd="off"
										data-column="w:40%;"
										data-padding="t:70,48,28,17;b:40,27,16,10;"
										data-frame_999="o:0;st:w;sR:8690;sA:9000;"
										style="z-index:3;background:url('https://searchforchange.org/wp-content/uploads/2018/02/top-slide-bg-1.png') no-repeat center center;background-size:cover;width:100%;"
									><!--
										--><h2
											id="slider-1-slide-7-layer-1" 
											class="rs-layer Slide-title rs-selectable"
											data-type="text"
											data-color="#31499a"
											data-rsp_ch="on"
											data-xy="x:c,c,c,l;y:m,m,m,t;"
											data-pos="r"
											data-text="w:normal;s:62,42,24,15;l:69,47,27,18;fw:800;a:center;"
											data-dim="h:auto,190px,112px,auto;"
											data-margin="r:60,41,24,15;l:70,48,28,17;"
											data-frame_0="x:100%;o:1;"
											data-frame_0_mask="u:t;"
											data-frame_1="sp:1700;"
											data-frame_1_mask="u:t;"
											data-frame_999="x:-100%;st:w;sp:600;sR:7290;"
											data-frame_999_mask="u:t;"
											style="z-index:4;font-family:'Khula';"
										>Your Partnership Makes a Difference 
										</h2><!--

										--><p
											id="slider-1-slide-7-layer-7" 
											class="rs-layer Slide-description rs-selectable"
											data-type="text"
											data-color="#495ca9"
											data-rsp_ch="on"
											data-xy=""
											data-pos="r"
											data-text="w:normal;s:50,34,20,6;l:68,46,27,8;a:center;"
											data-dim="w:685px,auto,auto,auto;h:auto,auto,auto,73px;"
											data-margin="t:30,21,12,7;r:56,38,22,14;b:48,33,19,12;l:60,41,24,15;"
											data-frame_999="o:0;st:w;sR:8690;"
											style="z-index:5;font-family:'Lato';"
										>Community relationships ensure the success and stability of those we serve<br />
 
										</p><!--

										--><a
											id="slider-1-slide-7-layer-8" 
											class="rs-layer Slide-botton rev-btn rs-selectable"
											href="https://searchforchange.networkforgood.com/projects/123832-support-search-for-change" target="_self"
											data-type="button"
											data-color="rgba(255,255,255,1)"
											data-rsp_ch="on"
											data-xy=""
											data-pos="r"
											data-text="w:normal;s:44,30,17,10;l:50,34,20,12;a:center;"
											data-disp="inline-block"
											data-padding="t:10,7,4,2;r:50,34,20,12;b:10,7,4,2;l:50,34,20,12;"
											data-border="bor:22px,22px,22px,22px;"
											data-frame_999="o:0;st:w;sR:8990;"
											data-frame_hover="bgc:#314a9a;bor:22px,22px,22px,22px;oX:50;oY:50;sp:0;"
											style="z-index:6;background-color:#fbc85b;font-family:'Lato';display:inline-block;outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
										>Donate 
										</a><!--
									--></rs-column><!--
								--></rs-row><!--
							--></rs-zone><!--
-->						</rs-slide>
					</rs-slides>
					<rs-static-layers><!--
					--></rs-static-layers>
				</rs-module>
				<script>
					setREVStartSize({c: 'home-slider',rl:[1920,1024,778,480],el:[601,460,267,200],gw:[1920,1318,778,480],gh:[600,460,200,200],type:'standard',justify:'',layout:'fullwidth',mh:"400"});if (window.RS_MODULES!==undefined && window.RS_MODULES.modules!==undefined && window.RS_MODULES.modules["homeslider"]!==undefined) {window.RS_MODULES.modules["homeslider"].once = false;window.revapi1 = undefined;if (window.RS_MODULES.checkMinimal!==undefined) window.RS_MODULES.checkMinimal()}
				</script>
			</rs-module-wrap>
			<!-- END REVOLUTION SLIDER -->
</div></div></div><div class="x-section e2-e5 m2-1 m2-3 m2-4 schedule"><div class="x-container max width e2-e6 m2-7 m2-8"></div><div class="x-row x-container max width e2-e7 m2-d m2-e"><div class="x-row-inner"><div class="x-col e2-e8 m2-f"><span class="x-image e2-e9 m2-g m2-h"><img decoding="async" src="https://searchforchange.org/wp-content/uploads/2024/03/Wednesday-May-22-2024.png" width="820" height="462" alt="Image" loading="lazy"></span></div><div class="x-col e2-e10 m2-f"><div class="x-text x-content e2-e11 m2-j m2-k"><p>&nbsp;</p>
<p>&nbsp;</p>
<p><span style="color: #ffffff;">Join us, </span><span style="color: #ffffff;">Sponsor, </span><span style="color: #ffffff;">Donate </span></p>
<p>&nbsp;</p></div><a class="x-anchor x-anchor-button e2-e12 m2-m" tabindex="0" href="https://fundraise.givesmart.com/e/qB81-A?vid=14c8on"><div class="x-anchor-content"><div class="x-anchor-text"><span class="x-anchor-text-primary">Visit our Event Page</span></div></div></a></div></div></div></div><div class="x-section e2-e13 m2-0 m2-1 m2-5 services"><div class="x-container max width e2-e14 m2-7 m2-8"><div class="x-column x-sm x-1-4 e2-e15 m2-a m2-c"><div  class="x-feature-box service matchHeight center-text top-text cf" style="color: hsl(0, 0%, 100%); max-width: 224px;" data-x-element="feature_box" data-x-params="{&quot;child&quot;:false,&quot;graphicAnimation&quot;:&quot;flipInX&quot;,&quot;graphicAnimationOffset&quot;:&quot;90&quot;,&quot;graphicAnimationDelay&quot;:&quot;500&quot;}"><div class="x-feature-box-graphic square "><div class="x-feature-box-graphic-outer square animated-hide" style=""><div class="x-feature-box-graphic-inner square" style="font-size: 144px;"><img decoding="async" class="square" src="https://searchforchange.org/wp-content/uploads/2018/04/house-icon.png" style="margin: 0 auto;" alt="Housing"></div></div></div><div class="x-feature-box-content "><h4 class="x-feature-box-title" style="color: hsl(0, 0%, 100%);"></h4><p class="x-feature-box-text" style="color: hsl(0, 0%, 100%);"> <a href="https://searchforchange.org/housing/" title="Find A Housing Program" style="color: hsl(0, 0%, 100%);">Find A Housing Program</a></p></div></div></div><div class="x-column x-sm x-1-4 e2-e17 m2-a m2-b"><div  class="x-feature-box service matchHeight center-text top-text cf" style="color: hsl(0, 0%, 100%); max-width: 224px;" data-x-element="feature_box" data-x-params="{&quot;child&quot;:false,&quot;graphicAnimation&quot;:&quot;flipInY&quot;,&quot;graphicAnimationOffset&quot;:&quot;90&quot;,&quot;graphicAnimationDelay&quot;:&quot;500&quot;}"><div class="x-feature-box-graphic square "><div class="x-feature-box-graphic-outer square animated-hide" style=""><div class="x-feature-box-graphic-inner square" style="font-size: 144px;"><img decoding="async" class="square" src="https://searchforchange.org/wp-content/uploads/2018/03/Housing.png" style="margin: 0 auto;" alt="Community"></div></div></div><div class="x-feature-box-content "><h4 class="x-feature-box-title" style="color: hsl(0, 0%, 100%);"></h4><p class="x-feature-box-text" style="color: hsl(0, 0%, 100%);"> <a href="https://searchforchange.org/community-support/" title="Integrate into My Community" style="color: hsl(0, 0%, 100%);">Integrate into My Community</a></p></div></div></div><div class="x-column x-sm x-1-4 e2-e19 m2-a m2-b"><div  class="x-feature-box service matchHeight center-text top-text cf" style="color: hsl(0, 0%, 100%); max-width: 224px;" data-x-element="feature_box" data-x-params="{&quot;child&quot;:false,&quot;graphicAnimation&quot;:&quot;flipInX&quot;,&quot;graphicAnimationOffset&quot;:&quot;90&quot;,&quot;graphicAnimationDelay&quot;:&quot;500&quot;}"><div class="x-feature-box-graphic square "><div class="x-feature-box-graphic-outer square animated-hide" style=""><div class="x-feature-box-graphic-inner square" style="font-size: 144px;"><img decoding="async" class="square" src="https://searchforchange.org/wp-content/uploads/2018/03/Training.png" style="margin: 0 auto;" alt="Job"></div></div></div><div class="x-feature-box-content "><h4 class="x-feature-box-title" style="color: hsl(0, 0%, 100%);"></h4><p class="x-feature-box-text" style="color: hsl(0, 0%, 100%);"> <a href="https://searchforchange.org/vocational-services/" title="Get Job Training          or Placement" style="color: hsl(0, 0%, 100%);">Get Job Training          or Placement</a></p></div></div></div><div class="x-column x-sm x-1-4 e2-e21 m2-a m2-b"><div  class="x-feature-box service matchHeight center-text top-text cf" style="color: hsl(0, 0%, 100%); max-width: 224px;" data-x-element="feature_box" data-x-params="{&quot;child&quot;:false,&quot;graphicAnimation&quot;:&quot;flipInY&quot;,&quot;graphicAnimationOffset&quot;:&quot;90&quot;,&quot;graphicAnimationDelay&quot;:&quot;500&quot;}"><div class="x-feature-box-graphic square "><div class="x-feature-box-graphic-outer square animated-hide" style=""><div class="x-feature-box-graphic-inner square" style="font-size: 144px;"><img decoding="async" class="square" src="https://searchforchange.org/wp-content/uploads/2018/03/Handshake.png" style="margin: 0 auto;" alt="Team"></div></div></div><div class="x-feature-box-content "><h4 class="x-feature-box-title" style="color: hsl(0, 0%, 100%);"></h4><p class="x-feature-box-text" style="color: hsl(0, 0%, 100%);"> <a href="https://searchforchange.org/join-our-team/" title="Join the Search for Change Team" style="color: hsl(0, 0%, 100%);">Join the Search for Change Team</a></p></div></div></div></div></div><div class="x-section e2-e23 m2-1 m2-3 m2-6 news"><div class="x-container max width e2-e24 m2-8 m2-9"><div class="x-column x-sm x-1-3 e2-e25 m2-a m2-b"><hr class="x-line e2-e26 m2-n"></hr><div class="x-text x-content e2-e27 m2-j m2-l"><h5><strong>Sign up for our newsletter and stay up to date with what's happening at SFC!</strong></h5></div><hr class="x-line e2-e28 m2-n"></hr><a  class="x-btn x-btn-rounded x-btn-regular"  href="https://searchforchange.dm.networkforgood.com/forms/news-and-updates"  target="_blank" rel=""   data-options="thumbnail: ''">Newsletter</a></div><div class="x-column x-sm x-1-3 e2-e30 m2-a m2-b"><hr class="x-line e2-e31 m2-n"></hr><span class="x-image e2-e32 m2-g m2-i"><img decoding="async" src="https://searchforchange.org/wp-content/uploads/2019/01/AshleyHeadshot1CropLR-webe_edited-1-1-282x300.jpg" width="282" height="300" alt="Image" loading="lazy"></span><hr class="x-line e2-e33 m2-n"></hr><a  class="x-btn x-btn-global"  href="/news-events/ashleysblog-page/"  target="_blank" rel=""   data-options="thumbnail: ''">Ashley's BLOG</a></div><div class="x-column x-sm x-1-3 e2-e35 m2-a m2-b"><div class="x-text x-text-headline e2-e36 m2-o"><div class="x-text-content"><div class="x-text-content-text"><h1 class="x-text-content-text-primary"><strong>News &amp; Events</strong></h1></div></div></div><div  class="x-recent-posts cf vertical"  data-x-element="recent_posts" data-x-params="{&quot;fade&quot;:false}" data-fade="false" ><a class="x-recent-post4 no-image" href="https://searchforchange.org/hudson-valley-care-and-coordinated-behavioral-health-services/" title="Permalink to: &quot;Hudson Valley Care and Coordinated Behavioral Health Services Unite&quot;"><article id="post-3090" class="post-3090 post type-post status-publish format-standard hentry category-news category-press no-post-thumbnail"><div class="entry-wrap"><div class="x-recent-posts-content"><h3 class="h-recent-posts">Hudson Valley Care and Coordinated Behavioral Health Services Unite</h3><span class="x-recent-posts-date">March 15, 2024</span></div></div></article></a><a class="x-recent-post4 no-image" href="https://searchforchange.org/what-is-old-is-new-again-recognizing-the-value-of-housing-and-employment-in-recovery/" title="Permalink to: &quot;What is Old is New Again: Recognizing the Value of Housing and Employment in Recovery&quot;"><article id="post-3038" class="post-3038 post type-post status-publish format-standard hentry category-articles category-news category-press no-post-thumbnail"><div class="entry-wrap"><div class="x-recent-posts-content"><h3 class="h-recent-posts">What is Old is New Again: Recognizing the Value of Housing and Employment in Recovery</h3><span class="x-recent-posts-date">January 22, 2024</span></div></div></article></a><a class="x-recent-post4 no-image" href="https://searchforchange.org/coordinated-behavioral-health-services-partners-with-unite-us-to-address-behavioral-health-and-social-needs-in-the-hudson-valley/" title="Permalink to: &quot;Coordinated Behavioral Health Services Partners with Unite Us to Address Behavioral Health and Social Needs in the Hudson Valley&quot;"><article id="post-2987" class="post-2987 post type-post status-publish format-standard hentry category-news category-press no-post-thumbnail"><div class="entry-wrap"><div class="x-recent-posts-content"><h3 class="h-recent-posts">Coordinated Behavioral Health Services Partners with Unite Us to Address Behavioral Health and Social Needs in the Hudson Valley</h3><span class="x-recent-posts-date">November 2, 2023</span></div></div></article></a><a class="x-recent-post4 no-image" href="https://searchforchange.org/an-epidemic-rages-on-treatment-is-not-enough/" title="Permalink to: &quot;An Epidemic Rages On: “Treatment” Is Not Enough&quot;"><article id="post-2978" class="post-2978 post type-post status-publish format-standard hentry category-articles category-behavioral-health-information category-uncategorized category-news no-post-thumbnail"><div class="entry-wrap"><div class="x-recent-posts-content"><h3 class="h-recent-posts">An Epidemic Rages On: “Treatment” Is Not Enough</h3><span class="x-recent-posts-date">October 26, 2023</span></div></div></article></a></div></div></div></div></div>
<div class="swp-hidden-panel-wrap" style="display: none; visibility: collapse; opacity: 0"><div class="swp_social_panel swp_horizontal_panel swp_flat_fresh  swp_default_full_color swp_individual_full_color swp_other_full_color scale-100  scale-" data-min-width="1100" data-float-color="#ffffff" data-float="none" data-float-mobile="none" data-transition="slide" data-post-id="2" ><div class="nc_tweetContainer swp_share_button swp_twitter" data-network="twitter"><a class="nc_tweet swp_share_link" rel="nofollow noreferrer noopener" target="_blank" href="https://twitter.com/intent/tweet?text=Home&url=https%3A%2F%2Fsearchforchange.org%2F&via=Tweet_SFC" data-link="https://twitter.com/intent/tweet?text=Home&url=https%3A%2F%2Fsearchforchange.org%2F&via=Tweet_SFC"><span class="swp_count swp_hide"><span class="iconFiller"><span class="spaceManWilly"><i class="sw swp_twitter_icon"></i><span class="swp_share">Tweet</span></span></span></span></a></div><div class="nc_tweetContainer swp_share_button swp_facebook" data-network="facebook"><a class="nc_tweet swp_share_link" rel="nofollow noreferrer noopener" target="_blank" href="https://www.facebook.com/share.php?u=https%3A%2F%2Fsearchforchange.org%2F" data-link="https://www.facebook.com/share.php?u=https%3A%2F%2Fsearchforchange.org%2F"><span class="swp_count swp_hide"><span class="iconFiller"><span class="spaceManWilly"><i class="sw swp_facebook_icon"></i><span class="swp_share">Share</span></span></span></span></a></div><div class="nc_tweetContainer swp_share_button swp_linkedin" data-network="linkedin"><a class="nc_tweet swp_share_link" rel="nofollow noreferrer noopener" target="_blank" href="https://www.linkedin.com/cws/share?url=https%3A%2F%2Fsearchforchange.org%2F" data-link="https://www.linkedin.com/cws/share?url=https%3A%2F%2Fsearchforchange.org%2F"><span class="swp_count swp_hide"><span class="iconFiller"><span class="spaceManWilly"><i class="sw swp_linkedin_icon"></i><span class="swp_share">Share</span></span></span></span></a></div></div></div><div class="swp-content-locator"></div>  

</div>

      </article>

    
  </div>



  

  <footer class="x-colophon top">
    <div class="x-container max width">

      <div class="x-column x-md x-1-1 last"><div id="block-6" class="widget widget_block">
<ul class="wp-block-social-links has-normal-icon-size is-style-logos-only is-content-justification-center is-layout-flex wp-container-core-social-links-layout-1 wp-block-social-links-is-layout-flex"><li class="wp-social-link wp-social-link-facebook  wp-block-social-link"><a href="https://www.facebook.com/SearchforChange" class="wp-block-social-link-anchor"><svg width="24" height="24" viewBox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false"><path d="M12 2C6.5 2 2 6.5 2 12c0 5 3.7 9.1 8.4 9.9v-7H7.9V12h2.5V9.8c0-2.5 1.5-3.9 3.8-3.9 1.1 0 2.2.2 2.2.2v2.5h-1.3c-1.2 0-1.6.8-1.6 1.6V12h2.8l-.4 2.9h-2.3v7C18.3 21.1 22 17 22 12c0-5.5-4.5-10-10-10z"></path></svg><span class="wp-block-social-link-label screen-reader-text">Facebook</span></a></li>

<li class="wp-social-link wp-social-link-twitter  wp-block-social-link"><a href="https://twitter.com/tweet_sfc" class="wp-block-social-link-anchor"><svg width="24" height="24" viewBox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false"><path d="M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z"></path></svg><span class="wp-block-social-link-label screen-reader-text"></span></a></li>

<li class="wp-social-link wp-social-link-linkedin  wp-block-social-link"><a href="https://www.linkedin.com/company/search-for-change-inc-" class="wp-block-social-link-anchor"><svg width="24" height="24" viewBox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false"><path d="M19.7,3H4.3C3.582,3,3,3.582,3,4.3v15.4C3,20.418,3.582,21,4.3,21h15.4c0.718,0,1.3-0.582,1.3-1.3V4.3 C21,3.582,20.418,3,19.7,3z M8.339,18.338H5.667v-8.59h2.672V18.338z M7.004,8.574c-0.857,0-1.549-0.694-1.549-1.548 c0-0.855,0.691-1.548,1.549-1.548c0.854,0,1.547,0.694,1.547,1.548C8.551,7.881,7.858,8.574,7.004,8.574z M18.339,18.338h-2.669 v-4.177c0-0.996-0.017-2.278-1.387-2.278c-1.389,0-1.601,1.086-1.601,2.206v4.249h-2.667v-8.59h2.559v1.174h0.037 c0.356-0.675,1.227-1.387,2.526-1.387c2.703,0,3.203,1.779,3.203,4.092V18.338z"></path></svg><span class="wp-block-social-link-label screen-reader-text">LinkedIn</span></a></li>

<li class="wp-social-link wp-social-link-instagram  wp-block-social-link"><a href="https://www.instagram.com/searchforchange" class="wp-block-social-link-anchor"><svg width="24" height="24" viewBox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false"><path d="M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z"></path></svg><span class="wp-block-social-link-label screen-reader-text">Instagram</span></a></li></ul>
</div><div id="block-14" class="widget widget_block">
<div class="wp-block-columns is-layout-flex wp-container-core-columns-layout-1 wp-block-columns-is-layout-flex">
<div class="wp-block-column is-layout-flow wp-block-column-is-layout-flow">
<figure class="wp-block-image size-large"><img loading="lazy" decoding="async" width="1024" height="222" src="https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1-1024x222.png" alt="" class="wp-image-2319" srcset="https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1-1024x222.png 1024w, https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1-300x65.png 300w, https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1-768x166.png 768w, https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1-1536x333.png 1536w, https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1-2048x444.png 2048w, https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1-100x22.png 100w, https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1-918x199.png 918w, https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1-1320x286.png 1320w, https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1-50x11.png 50w, https://searchforchange.org/wp-content/uploads/2022/02/Search-for-Change-Logo-Final-1.png 1600w" sizes="(max-width: 1024px) 100vw, 1024px" /></figure>
</div>



<div class="wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow">
<p class="has-text-color has-medium-font-size" style="color:#6d6d6d;font-style:normal;font-weight:400"><strong>400 Columbus Avenue,  Suite 201E</strong><br><strong>Valhalla, New York 10595</strong><br><a href="tel:9144285600">(914) 428-5600</a></p>



<p class="has-text-color has-medium-font-size" style="color:#6d6d6d;font-style:normal;font-weight:400"></p>



<p class="has-text-color has-medium-font-size" style="color:#6d6d6d;font-style:normal;font-weight:400"></p>



<p class="has-text-align-center"></p>
</div>



<div class="wp-block-column is-layout-flow wp-block-column-is-layout-flow"></div>
</div>
</div></div>
    </div>
  </footer>


  

    
    </div> <!-- END .x-site -->

    
  </div> <!-- END .x-root -->


		<script>
			window.RS_MODULES = window.RS_MODULES || {};
			window.RS_MODULES.modules = window.RS_MODULES.modules || {};
			window.RS_MODULES.waiting = window.RS_MODULES.waiting || [];
			window.RS_MODULES.defered = false;
			window.RS_MODULES.moduleWaiting = window.RS_MODULES.moduleWaiting || {};
			window.RS_MODULES.type = 'compiled';
		</script>
		<link href="https://fonts.googleapis.com/css?family=Roboto:400%7CLato:400%7CKhula:800&display=swap" rel="stylesheet" property="stylesheet" media="all" type="text/css" >

<script>
		if(typeof revslider_showDoubleJqueryError === "undefined") {function revslider_showDoubleJqueryError(sliderID) {console.log("You have some jquery.js library include that comes after the Slider Revolution files js inclusion.");console.log("To fix this, you can:");console.log("1. Set 'Module General Options' -> 'Advanced' -> 'jQuery & OutPut Filters' -> 'Put JS to Body' to on");console.log("2. Find the double jQuery.js inclusion and remove it");return "Double Included jQuery Library";}}
</script>
<style id='core-block-supports-inline-css' type='text/css'>
.wp-container-core-social-links-layout-1.wp-container-core-social-links-layout-1{justify-content:center;}.wp-container-core-columns-layout-1.wp-container-core-columns-layout-1{flex-wrap:nowrap;}
</style>
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://searchforchange.org/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.6.12' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
		#home-slider .rev_row{table-layout:auto; min-height:400px!important}#home-slider .rev_row .rev_column:first-child{height:36vw!important; min-height:400px!important}#home-slider .rev_row .rev_column rs-column-bg{height:36vw!important; min-height:400px!important; background-clip:border-box}@media screen and (max-width:600px){#home-slider .rev_row .rev_column{width:100%!important;  float:left}#home-slider .rev_column_inner{padding-top:40px!Important}#home-slider .Slide-title{font-size:18px!Important;  line-height:24px!Important}#home-slider .rev-btn{font-size:18px!Important;  line-height:1.2em!Important}#home-slider .Slide-description{font-size:15px!Important;  line-height:20px!Important}#home-slider .rev_row .rev_column:first-child{padding-bottom:50%!important}}
		#home-slider_wrapper .uranus.tparrows{width:50px; height:50px; background:rgba(255,255,255,0)}#home-slider_wrapper .uranus.tparrows:before{width:50px; height:50px; line-height:50px; font-size:40px; transition:all 0.3s;-webkit-transition:all 0.3s}#home-slider_wrapper .uranus.tparrows.rs-touchhover:before{opacity:0.75}
		#home-slider_wrapper rs-loader.spinner3 div{background-color:#2e4798 !important}
</style>
<script type="text/javascript" src="https://searchforchange.org/wp-includes/js/imagesloaded.min.js?ver=5.0.0" id="imagesloaded-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-includes/js/masonry.min.js?ver=4.2.2" id="masonry-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-includes/js/jquery/jquery.masonry.min.js?ver=3.1.2b" id="jquery-masonry-js"></script>
<script type="text/javascript" id="cs-js-extra">
/* <![CDATA[ */
var csJsData = {"linkSelector":"#x-root a[href*=\"#\"]"};
/* ]]> */
</script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/plugins/cornerstone/assets/js/site/cs-classic.7eef5f4.js" id="cs-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/plugins/beautiful-and-responsive-cookie-consent/public/cookieNSCconsent.min.js?ver=3.3.2" id="nsc_bar_nice-cookie-consent_js-js"></script>
<script type="text/javascript" id="nsc_bar_nice-cookie-consent_js-js-after">
/* <![CDATA[ */
window.addEventListener("load",function(){window.cookieconsent.initialise({
    "content": {
        "deny": "Deny",
        "dismiss": "Accept",
        "allow": "Allow",
        "link": "Learn more",
        "href": "https:\/\/searchforchange.org\/contact\/terms-of-use\/",
        "message": "We use cookies to give you the best experience. By using our site, you agree to our use of cookies.",
        "policy": "Cookie Settings",
        "close": "x",
        "savesettings": "Save Settings",
        "target": "_blank",
        "linksecond": "Just another Link",
        "hrefsecond": "https:\/\/yourdomain\/anotherLink"
    },
    "type": "info",
    "palette": {
        "popup": {
            "background": "#60bbcd",
            "text": "#fff"
        },
        "button": {
            "background": "#fff",
            "text": "#60bbcd",
            "border": ""
        },
        "switches": {
            "background": "",
            "backgroundChecked": "",
            "switch": "",
            "text": ""
        }
    },
    "position": "bottom-right",
    "theme": "block",
    "cookietypes": [
        {
            "label": "Technical",
            "checked": "checked",
            "disabled": "disabled",
            "cookie_suffix": "tech"
        },
        {
            "label": "Marketing",
            "checked": "",
            "disabled": "",
            "cookie_suffix": "marketing"
        }
    ],
    "revokable": true,
    "container": "",
    "customizedFont": "",
    "setDiffDefaultCookiesFirstPV": "0",
    "blockScreen": "0",
    "disableWithiniFrames": "0",
    "dataLayerName": "dataLayer",
    "improveBannerLoadingSpeed": "0"
})});
/* ]]> */
</script>
<script type="text/javascript" id="social_warfare_script-js-extra">
/* <![CDATA[ */
var socialWarfare = {"addons":[],"post_id":"2","variables":{"emphasizeIcons":false,"powered_by_toggle":false,"affiliate_link":"https:\/\/warfareplugins.com"},"floatBeforeContent":""};
/* ]]> */
</script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/plugins/social-warfare/assets/js/script.min.js?ver=4.4.1" id="social_warfare_script-js"></script>
<script type="text/javascript" id="x-site-js-extra">
/* <![CDATA[ */
var xJsData = [];
/* ]]> */
</script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/themes/x/framework/dist/js/site/x.js?ver=10.2.4" id="x-site-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-includes/js/comment-reply.min.js?ver=6.4.3" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/themes/search-for-change/js/foundation.min.js?ver=6.3.0" id="foundation.min-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/themes/search-for-change/js/plugins/jquery.matchHeight-min.js?ver=0.7.0" id="matchHeight-js"></script>
<script type="text/javascript" src="https://searchforchange.org/wp-content/themes/search-for-change/js/global.js" id="global-js"></script>
<script id="rs-initialisation-scripts">
		var	tpj = jQuery;

		var	revapi1;

		if(window.RS_MODULES === undefined) window.RS_MODULES = {};
		if(RS_MODULES.modules === undefined) RS_MODULES.modules = {};
		RS_MODULES.modules["homeslider"] = {once: RS_MODULES.modules["homeslider"]!==undefined ? RS_MODULES.modules["homeslider"].once : undefined, init:function() {
			window.revapi1 = window.revapi1===undefined || window.revapi1===null || window.revapi1.length===0  ? document.getElementById("home-slider") : window.revapi1;
			if(window.revapi1 === null || window.revapi1 === undefined || window.revapi1.length==0) { window.revapi1initTry = window.revapi1initTry ===undefined ? 0 : window.revapi1initTry+1; if (window.revapi1initTry<20) requestAnimationFrame(function() {RS_MODULES.modules["homeslider"].init()}); return;}
			window.revapi1 = jQuery(window.revapi1);
			if(window.revapi1.revolution==undefined){ revslider_showDoubleJqueryError("home-slider"); return;}
			revapi1.revolutionInit({
					revapi:"revapi1",
					DPR:"dpr",
					sliderLayout:"fullwidth",
					visibilityLevels:"1920,1024,778,480",
					gridwidth:"1920,1318,778,480",
					gridheight:"600,460,200,200",
					minHeight:400,
					lazyType:"smart",
					spinner:"spinner3",
					perspective:600,
					perspectiveType:"local",
					editorheight:"601,460,267,200",
					responsiveLevels:"1920,1024,778,480",
					progressBar:{disableProgressBar:true},
					navigation: {
						mouseScrollNavigation:false,
						wheelCallDelay:1000,
						touch: {
							touchenabled:true,
							touchOnDesktop:true,
							drag_block_vertical:true
						},
						arrows: {
							enable:true,
							style:"uranus",
							hide_onmobile:true,
							hide_under:1024,
							hide_onleave:true,
							left: {
								h_offset:5
							},
							right: {
								h_offset:5
							}
						}
					},
					viewPort: {
						global:true,
						globalDist:"-200px",
						enable:false,
						visible_area:"20%"
					},
					fallbacks: {
						simplifyAll:true
					},
			});
			
		}} // End of RevInitScript

		if (window.RS_MODULES.checkMinimal!==undefined) { window.RS_MODULES.checkMinimal();};
	</script>
<script type="text/javascript"> var swp_nonce = "fd8a2f67b3";function parentIsEvil() { var html = null; try { var doc = top.location.pathname; } catch(err){ }; if(typeof doc === "undefined") { return true } else { return false }; }; if (parentIsEvil()) { top.location = self.location.href; };var url = "https://searchforchange.org/";if(url.indexOf("stfi.re") != -1) { var canonical = ""; var links = document.getElementsByTagName("link"); for (var i = 0; i < links.length; i ++) { if (links[i].getAttribute("rel") === "canonical") { canonical = links[i].getAttribute("href")}}; canonical = canonical.replace("?sfr=1", "");top.location = canonical; console.log(canonical);};var swpFloatBeforeContent = false; var swp_ajax_url = "https://searchforchange.org/wp-admin/admin-ajax.php"; var swp_post_id = "2";var swpClickTracking = false;</script>
</body>
</html>